<?php
/**
*
* @package Support Toolkit
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BACK_TOOL' => 'Son araca dön',
'BOARD_FOUNDER_ONLY' => 'Destek Araç Takımına Yalnızca Pano Kurucuları erişebilir.',

'CAT_ADMIN' => 'Yönetici Araçları',
'CAT_ADMIN_EXPLAIN' => 'Yönetimsel Araçlar, bir yönetici tarafından forumun belirli yönlerini yönetmek ve genel sorunları çözmek için kullanılabilir.',
'CAT_DEV' => 'Geliştirici Araçları',
'CAT_DEV_EXPLAIN' => 'Geliştirici Araçları, phpBB Geliştiricileri ve MOD geliştiricileri tarafından ortak görevleri gerçekleştirmek için kullanılabilir.',
'CAT_ERK' => 'Acil Durum Onarım Seti',
'CAT_ERK_EXPLAIN' => 'Acil durum onarım seti, phpBB kurulumunuzda panonuzun çalışmasını engelleyebilecek sorunları tespit edebilen bazı kontrolleri yürütmek için oluşturulmuş ayrı bir STK paketidir. ERK yı çalıştırmak için <a href="%s">burayı</a> tıklayın.',
'CAT_MAIN' => 'Ana',
'CAT_MAIN_EXPLAIN' => 'Destek Araç Takımı (STK), phpBB 3.2.x in çalışan bir kurulumundaki yaygın sorunları düzeltmek için kullanılabilir. Yöneticiye, phpBB3 kurulumunun düzgün çalışmasını engelleyebilecek genel sorunları çözmesi için bir dizi araç sağlayan ikinci bir Yönetim Kontrol Paneli görevi görür.',
'CAT_SUPPORT' => 'Destek Araçları',
'CAT_SUPPORT_EXPLAIN' => 'Destek Araçları, artık düzgün çalışmayan bir phpBB 3.2.x kurulumunun kurtarılmasına yardımcı olmak için kullanılabilir.',
'CAT_USERGROUP' => 'Kullanıcı/Grup Araçları',
'CAT_USERGROUP_EXPLAIN' => 'Kullanıcı ve Grup Araçları, kullanıcıları ve grupları, stok phpBB 3.2.x kurulumunda bulunmayan yöntemlerle yönetmek için kullanılabilir.',
'CONFIG_NOT_FOUND' => 'STK yapılandırma dosyası yüklenemedi. Lütfen kurulumunuzu kontrol edin',
'CONFIG_VERSION' => 'Veritabanındaki sürüm numarası',
'CONSTANT_VERSION' => '/includes/constants.php dosyasındaki sürüm numarası',

'DOWNLOAD_PASS' => 'Şifre dosyasını indirin.',
'STK_PASSWORD' => 'Şifre',

'EMERGENCY_LOGIN_NAME' => 'STK Acil Durum Girişi',
'ERK' => 'Acil Durum Tamir Takımı',

'FAIL' => 'Başarısız',
'FAIL_REMOVE_PASSWD' => 'Süresi dolmuş şifre dosyası kaldırılamadı. Lütfen bu dosyayı manuel olarak kaldırın!',

'GEN_PASS_FAILED' => 'Destek Araç Takımı yeni bir şifre oluşturamadı. Lütfen tekrar deneyin.',
'GEN_PASS_FILE' => 'Şifre dosyası oluştur.',
'GEN_PASS_FILE_EXPLAIN' => 'Eğer phpBB ye giriş yapamıyorsanız, Destek Araç Takımının dahili kimlik doğrulama yöntemini kullanabilirsiniz. Bu yöntemi kullanmak için yeni bir şifre dosyası <a href="%s"><strong>oluşturmanız</strong></a> gerekir.',

'INCORRECT_CLASS' => 'Yanlış sınıf: stk/tools/%1$s.%2$s',
'INCORRECT_PASSWORD' => 'Şifre hatalı',
'INCORRECT_PHPBB_VERSION' => 'phpBB sürümünüz bu araçla uyumlu değil. Bu aracı çalıştırabilmeniz için phpBB kurulumunuzun %1$s sürümü veya üzeri olması gerekir.',

'LOGIN_STK_SUCCESS' => 'Başarıyla kimlik doğrulaması yaptınız ve şimdi Destek Araç Takımına yönlendirileceksiniz.',

'NOTICE' => 'Bildirim',
'NO_VERSION_FILE' => 'Destek Araç Takımı (STK) en son sürümü belirleyemedi. Lütfen <a href="http://phpbb.com/support/stk">phpBB.com un Destek Araç Seti</a> bölümüne gidin ve STK yı kullanmadan önce en son sürümü kullandığınızı doğrulayın.',

'REQUEST_PHPBB_VERSION' => 'phpBB sürümünü tanımla',
'REQUEST_PHPBB_VERSION_EXPLAIN' => 'Destek Araç Seti, hangi phpBB sürümünü çalıştırdığınızı doğru bir şekilde belirleyemedi, lütfen devam etmeden önce bu formdan uygun sürümü seçin.<br />Bu, büyük ihtimalle mesaj panosu dosyalarınızın ve mesaj panosu sürümünün tutarsız olduğunu gösterir. eksik güncelleme nedeniyle. Bu sorunu çözmeye yönelik yardım almak için lütfen <a href="https://www.phpbb.com/community/viewforum.php?f=46">destek forumlarını</a> ziyaret edin.',

'PASS_GENERATED' => 'STK şifre dosyanız başarıyla oluşturuldu!<br/>Sizin için oluşturulan şifre: <em>%1$s</em><br />Bu şifrenin süresi şu tarihte dolacak: <span style="text-decoration: underline;">%2$s</span>. Bu sürenin sonunda, acil durum oturum açma özelliğini kullanmaya devam etmek için yeni bir şifre dosyası <strong>oluşturmanız gerekir</strong>!<br /><br />Dosyayı indirmek için aşağıdaki düğmeyi kullanın. Bu dosyayı indirdikten sonra sunucunuza "stk" dizinine yüklemelisiniz',
'PASS_GENERATED_REDIRECT' => 'Şifre dosyasını doğru konuma yükledikten sonra, giriş sayfasına geri dönmek için <a href="%s">burayı</a> tıklayın.',
'PLUGIN_INCOMPATIBLE_PHPBB_VERSION' => 'Bu araç, çalıştırdığınız phpBB sürümüyle uyumlu değil',
'PROCEED_TO_STK' => '%sDestek Araç Takımına ilerleyin%s',

'STK_FOUNDER_ONLY' => 'Destek Araç Setini kullanmadan önce kendinizi yeniden doğrulamanız gerekir.',
'STK_LOGIN' => 'Araç Seti Girişini Destekleyin',
'STK_LOGIN_WAIT' => 'Yeniden oturum açmayı denemeden önce üç saniye beklemeniz gerekir. Lütfen tekrar deneyin.',
'STK_LOGOUT' => 'STK Oturumunu Kapat',
'STK_LOGOUT_SUCCESS' => 'Destek Araç Takımından başarıyla çıkış yaptınız.',
'STK_NON_LOGIN' => 'STK ya erişmek için oturum açın.',
	'STK_OUTDATED' => 'Destek Araç Seti kurulumunuz güncel değil gibi görünüyor. Kullanılabilir en son sürüm <strong style="color: #008000;">%1$s</strong> dir, yüklediğiniz sürüm ise <strong style="color: #FF0000;">%2$s< dir. /strong>.<br /><br />Bu aracın phpBB kurulumunuz üzerindeki büyük etkisi nedeniyle, bir güncelleme gerçekleştirilene kadar devre dışı bırakıldı. Sunucunuzda çalışan tüm yazılımları güncel tutmanızı önemle tavsiye ederiz. En son güncellemeyle ilgili daha fazla bilgi için lütfen <a href="%3$s">sürüm konusuna</a> bakın.<br /><br /><em>Bu bildirimi bir güncellemeden sonra görürseniz Destek Araç Seti, sürüm kontrolü önbelleğini temizlemek için <a href="%4$s">burayı</a> tıklayın.</em>',
'SUPPORT_TOOL_KIT' => 'Destek Araç Takımı',
'SUPPORT_TOOL_KIT_INDEX' => 'Destek Araç Seti Dizini',
'SUPPORT_TOOL_KIT_PASSWORD' => 'Şifre',
'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN' => 'phpBB3 te oturum açmadığınız için, Destek Araç Seti Şifresini girerek mesaj panosu kurucusu olduğunuzu doğrulamanız gerekir.<br /><br /><strong>Çerezler, tarayıcınız veya sizin tarafınızdan izin VERİLMELİDİR. oturumunuz açık kalamayacak.</strong>',

'TOOL_INCLUTION_NOT_FOUND' => 'Bu araç, mevcut olmayan bir dosyayı (%1$s) yüklemeye çalışıyor.',
'TOOL_NAME' => 'Araç Adı',
'TOOL_NOT_AVAILABLE' => 'İstenen araç mevcut değil.',

'USING_STK_LOGIN' => 'Dahili STK kimlik doğrulama yöntemini kullanarak oturum açtınız. Bu yöntemi <strong>yalnızca</strong> phpBB de oturum açamadığınızda kullanmanız önerilir.<br />Bu kimlik doğrulama yöntemini devre dışı bırakmak için <a href="%1$s">burayı</a> tıklayın. .',
'VISITED' => 'Son ziyaret',
'TOTAL' => 'Toplam',

'ERK_OK' => 'Acil Onarım Kiti phpBB kurulumunuzda herhangi bir kritik sorun bulamadı.',
'RELOAD_STK' => 'STK yı yeniden yüklemek için <a href="%s"><b>burayı</b></a> tıklayın.',
'RELOAD_ARK' => 'ARK yı yeniden yüklemek için <a href="%s"><b>burayı</b></a> tıklayın.',
'ANONYMOUS_MISSING' => 'Destek Araç Seti, veritabanınızda Anonim kullanıcının eksik olduğunu, dolayısıyla panonuzun düzgün çalışamadığını belirledi.<br />
<a href="%s"><b>Burayı</b></a> tıklayın ve Acil Durum Onarım Seti ne gidin - Anonim kullanıcı otomatik olarak geri yüklenecektir.',

'ERK_NO_WHITELIST' => 'BOM algılayıcısı beyaz listeyi okuyamıyor ve testleri çalıştıramıyor. Lütfen <a href="%s">Destek Forumlarından</a> yardım isteyin.',
'ERK_ISSUE_FOUND' => 'Destek Araç Takımının “Acil Durum Onarım Seti”nin bir parçası olarak ERK, phpBB dosyalarınızı kontrol etti ve bazı dosyaların, panonun çalışmasını potansiyel olarak durdurabilecek geçersiz içerik içerdiğini belirledi. Destek Araç Takımı bu sorunları çözmeye çalıştı ve düzeltilmiş dosyaları içeren bir paket oluşturdu <em>(yedeklenen sürümler <c>store/bom_sniffer_backup/</c> konumunda bulunabilir)</em>. Bu paket <c>store/bom_sniffer/</c> dizininde saklanır. Değiştirilen dosyaları panonuza uygulamak için lütfen dosyaları "mağazadan" doğru konumlarına <strong>taşıyın</strong> ve Destek Araç Setini tekrar yükleyin. Araç seti bu dosyaları tekrar kontrol edecek ve herhangi bir kusur bulunmazsa sizi ERK ya yönlendirecektir.<br /><br /><strong style="color: #ff0000;">Oluşturulan dosyaları taşımadan önce lütfen şuralardan emin olun: oluşturulan dosyalar doğru!</strong> Şüpheye düştüğünüzde lütfen <a href="http://www.phpbb.com/community/viewforum.php?f=46">destek forumundan</a> yardım isteyin. .',
'ERK_STORE_WRITE' => 'BOM algılayıcısı <c>store</c> dizininin var olmasını ve yazılabilir olmasını gerektirir!',
'ERK_REMOVE_DIR' => 'Destek Araç Takımı, bu aracın onarılan dosya depolama dizinini kaldırmayı denedi ancak bunu başaramadı. Bu aracın düzgün çalışması için \'<c>%s</c>\' sunucudan kaldırılmalıdır. Lütfen bu dizini manuel olarak kaldırın ve Destek Araç Setini yayınlayın.',
'BOM_SNIFFER_WRITABLE' => 'BOM dinleyicisi gerektirir. STK_ROOT_PATH . önbellek dizini mevcut ve yazılabilir olmalı!',
'STK_FATAL_ERROR' => '<strong style="color: #ff0000;">Destek Araç Seti önemli bir hatayla karşılaştı.</strong><br /><br />
											 Destek Araç Takımı, phpBB nin çalışmasını engelleyen belirli hataları çözmek için tasarlanmış bir araç olan Acil Durum Onarım Seti ni (ERK) içerir.
Tespit ettiği hatayı onarmayı deneyebilmesi için ERK yı şimdi çalıştırmanız önerilir.<br />
											 ERK yı çalıştırmak için tıklayın <a href="' . STK_ROOT_PATH . 'erk.' . PHP_EXT . '"><b>burada</b></a>.',
'CONFIG_REPAIR' => 'Config.php yi onar',
'CONFIG_REPAIR_EXPLAIN' => 'Bu araç aracılığıyla yapılandırma dosyanızı yeniden oluşturabilirsiniz',
'CONFIG_REPAIR_NO_TABLES' => 'phpBB3 tabloları bu veritabanında bu tablo önekiyle bulunamadı.',
'CONFIG_REPAIR_NO_DBMS' => 'Herhangi bir uygun veritabanı türü belirlenemedi.',
'CONFIG_REPAIR_CONNECT_FAIL' => 'Veritabanı Bağlantısı başarısız oldu.',
	'CONFIG_REPAIR_WRITE_ERROR' => '<strong style="color: #ff0000;">HATA: Yapılandırma dosyası yazılamadı.</strong><br />Lütfen aşağıdaki metni kopyalayın, config.php adlı bir dosyaya koyun, ve bunu forumunuzun kök dizinine yerleştirin.<br /><br />',

'CONFIG_LIST' => 'Yapılandırma parametreleri',
'CONFIG_LIST_EXPLAIN' => 'Buradan yapılandırmayı görüntüleyebilir ve değiştirebilirsiniz.',
'CLOSE' => 'Kapat',
'UPDATES_AVAILABLE' => 'phpBB sürümünüz en son sürüm değil. Güncellemeler için mevcut sürüm: %1$s<br />En son sürüm için sürüm duyurusuna ulaşmak için bu bağlantıyı <a href="%2$s" target="_blank" />%2$s</a> izleyin, ek bilgilerin yanı sıra phpBB yi güncelleme talimatlarını içeren',
'VERSIONCHECK_FAIL' => 'En son phpBB sürüm bilgisi alınamadı.',

'SELECT_ALL' => 'Tümünü seçmek için imleci aşağıdaki alana taşıyın ve Ctrl-A (PC), Cmd-A (Mac) tuşlarına basın <br />Çift tıklamak bir kelimeyi seçer ve tüm satırı üçe katlar.',

'PURGE_CACHE' => 'Önbelleği temizle',
'PURGE_CACHE_CONFIRM' => 'Önbelleği temizlemek istediğinizden emin misiniz?',
'USERNAME' => 'Kullanıcı adı',
'PASSWORD' => 'Şifre',
'SUBMIT' => 'Gönder',
'CANCEL' => 'İptal',
'FORUM_INDEX' => 'Yönetim kurulu dizini',

'FILE_WRITE_FAIL' => 'Dosya yazılamadı',
'STK_INCOMPATIBLE' => 'Bu STK sürümü phpBB 3.2.x panolarına ayrılmıştır, sizin phpBB sürümünüz ise %1$s dir.',

'PHPBB_DEBUG' => '[phpBB Hata Ayıklama]',
'DEBUG_IN_FILE' => 'dosyada',
'DEBUG_ON_LINE' => 'çevrimiçi',
));
