<?php
/**
*
* @package Support Toolkit Russian language Sheer
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CLEAR_EXTENSIONS' => 'Uzantıları doğrula ve yönet',
'CLEAR_EXTENSIONS_EXPLAIN' => 'Burada <strong>yüklü</strong> uzantıları devre dışı bırakabilir/etkinleştirebilir veya kaldırabilirsiniz.',
'EXT_PATH' => 'Klasöre göre yol '. PHPBB_ROOT_PATH . 'ext/',
'MISSING_PATH' => 'Eksik klasör',
'S_ACTIVE' => ' (etkin) ',
'S_OFF' => '(devre dışı)',
'EXT_NAME' => 'Uzantı Adı',
'CLICK_TO_CLEAR' => 'Seçilen yüklü uzantıların kayıtları veritabanından silinecek ve uzantılar devre dışı bırakılacak, ancak bu uzantılarla ilgili tablolar veya yapılandırma değerleri gibi veriler kalacak.',
'CLICK_TO_OFF' => 'Seçili uzantılar devre dışı bırakılacak. Uzantı devre dışı bırakıldığında dosyaları, verileri ve ayarları kalır,<br />ancak bu uzantının eklediği işlevler devre dışı bırakılır.',
'OFF_EXT' => 'Devre Dışı Bırak',
'CLEAR_EXT_SUCCESS' => 'Seçili uzantılar başarıyla silindi.',
'OFF_EXT_SUCCESS' => 'Seçili uzantılar başarıyla devre dışı bırakıldı.',
'ON_EXT_SUCCESS' => 'Seçilen uzantılar başarıyla etkinleştirildi.',
'NO_EXT_SELECTED' => 'Hiçbir şey seçilmedi!',
'EXT_DELETE' => 'Uzantıları Kaldır',
'EXT_OFF' => 'Uzantıları Devre Dışı Bırak',
'EXT_MISSING_PATH' => '“%s” uzantısı geçerli değil.<br />',
'NO_COMPOSER' => 'İstenen dosya bulunamadı: '. PHPBB_ROOT_PATH . 'ext/%s/composer.json',
'NO_EXTENSIONS_TITLE' => 'Uzantılar',
'NO_EXTENSIONS_TEXT' => 'Yüklü uzantı bulunamadı',
'OFF_EXT' => 'Devre Dışı Bırak',
'ON_EXT' => 'Etkinleştir',
'CLICK_TO_ON' => 'Seçilen uzantılar dahil edilecek.',
'EMPTY_PASSWD' => 'Şifre olmadan giriş yapamazsınız',
'WRONG_PASSWD' => 'Yanlış şifre',
'DB_CONNECT_ERROR' => 'Bağlantı hatası: %s',
'DB_CONNECT_PASS_ERROR' => 'Bağlantı hatası:',
'TABLE_NOT_EXISTS' => 'Veritabanı tablosu öneki muhtemelen yanlış veya tablo mevcut değil.',
));
