<?php
/**
*
* @package Support Toolkit - Clear Extensions English language
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CLEAR_EXTENSIONS' => 'Doğrulama ve yönetim uzantıları',
'CLEAR_EXTENSIONS_EXPLAIN' => 'Burada <strong>yüklü</strong> uzantıları yönetebilirsiniz.',
'EXT_PATH' => 'Klasöre göre yol '. PHPBB_ROOT_PATH . 'ext/',
'MISSING_PATH' => 'Eksik klasör',
'S_ACTIVE' => '(etkin)',
'S_OFF' => '(devre dışı)',
'EXT_NAME' => 'Uzantı adı',
'CLICK_TO_CLEAR' => 'Seçili yüklü uzantıların kayıtları veritabanından silinecek ve uzantı devre dışı bırakılacak, ancak bu uzantılarla ilgili tablolar veya yapılandırma değerleri gibi veriler kalacak. Bunları silmek için <b>DESTEK ARAÇLARI</b> -> Veritabanı Temizleyici yi kullanın.',
'CLICK_TO_OFF' => 'Seçili uzantılar devre dışı bırakılacak',
'OFF_EXT' => 'Kapat',
'CLEAR_EXT_SUCCESS' => 'Seçili uzantılar başarıyla kaldırıldı.',
'CLICK_TO_ON' => 'Seçili uzantılar etkinleştirilecek.',
'ON_EXT' => 'Aç',
'ON_EXT_SUCCESS' => 'Seçili uzantılar başarıyla etkinleştirildi.',
'OFF_EXT_SUCCESS' => 'Seçili uzantılar başarıyla devre dışı bırakıldı.',
'NO_EXT_SELECTED' => 'Hiçbir şey seçilmedi!',
'EXT_DELETE' => 'Uzantıyı kaldır',
'EXT_DELETE_CONFIRM' => 'Bu uzantıları silmek istediğinizden emin misiniz?',
'EXT_OFF' => 'Uzantıları devre dışı bırak',
'EXT_OFF_CONFIRM' => 'Bu uzantıları devre dışı bırakmak istediğinizden emin misiniz?',
'EXT_MISSING_PATH' => 'Uzantı «%s» uyumlu değil.<br />',
'NO_COMPOSER' => 'Dosya bulunamadı: '. PHPBB_ROOT_PATH . 'ext/%s/composer.json',
'NO_EXTENSIONS_TITLE' => 'Uzantılar',
'NO_EXTENSIONS_TEXT' => 'Yüklü uzantı yok',
'VERSION_CHECK_FAIL' => 'En son sürüm bilgisi alınamadı',
));
