<?php
/**
 *
 * @package Support Toolkit - Database Backup English language Sheer
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DB_BACKUP' => 'Veritabanı yedekleme',
'DB_BACKUP_EXPLAIN' => 'Burada phpBB ile ilgili tüm verilerinizi yedekleyebilirsiniz. Ortaya çıkan arşivi <samp>store/</samp> klasörünüzde saklayabilir, indirebilir veya ekranda görebilirsiniz. Sunucu yapılandırmanıza bağlı olarak dosyayı çeşitli formatlarda sıkıştırabilirsiniz.',
'DB_BACKUP_EXPLAIN_DUMPER' => 'Sonuçta elde edilen yedekleme, <a href ="http://www.mysqldumper.net/" target="_blank" /><strong>MySQLDumper</strong></a> biçimlendirme yardımcı programıyla uyumludur. , veritabanı tablolarının ayrıntılı kurtarılmasını destekler.',

'SELECT_TABLE' => 'Tablolar',
'MARK_ALL' => 'Tümünü seç',
'EXPAND' => 'Genişlet',
'COLLAPSE' => 'Çöküş',
'UNMARK_ALL' => 'Tümünün işaretini kaldır',
'GZIP' => 'Sıkıştırma',
'SAVE' => 'Sunucuya kaydet',
'DOWNLOAD' => 'İndir',
'BACKUP_SUCCESS' => 'Yedekleme dosyası başarıyla oluşturuldu.',
'BACKUP_ACTION' => 'Eylem',
'BACKUP_TYPE' => 'Yedekleme türü',
'FULL' => 'Dolu',
'STRUCTURE' => 'Yalnızca yapı',
'DATA' => 'Yalnızca veri',
'SCREEN' => 'Ekranda göster',
));
