<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
	'REPARSE_ALL' => 'Tüm BBCod ları yeniden incele',
'REPARSE_ALL_EXPLAIN' => 'İşaretlendiğinde BBCode yeniden ayrıştırması panodaki tüm içeriği yeniden ayrıştıracaktır; varsayılan olarak araç yalnızca daha önce phpBB tarafından ayrıştırılmış gönderileri/özel mesajları/imzaları yeniden ayrıştırır. Yukarıda belirli gönderiler, PM ler veya forumlar belirtilmişse bu seçenek göz ardı edilecektir. Lütfen bu aracın veritabanınıza onarılamayacak derecede zarar verme potansiyeline sahip olduğunu unutmayın; bu nedenle <strong>devam etmeden önce veritabanınızı yedeklediğinizden emin olun</strong>. Ayrıca bu aracın tamamlanmasının biraz zaman alabileceğini unutmayın.',
'REPARSE_BBCODE' => 'BBCode u Yeniden İncele',
'REPARSE_BBCODE_COMPLETE' => 'BBCode lar yeniden ayrıştırıldı.',
'REPARSE_BBCODE_PROGRESS' => '%1$d. adım tamamlandı. Birazdan %2$d. adıma geçiyorum...',
'REPARSE_BBCODE_SWITCH_MODE' => array(
1 => 'Mesajların yeniden incelenmesi tamamlandı, özel mesajlara geçildi.',
2 => 'Özel mesajların yeniden incelenmesi tamamlandı, imzalara geçildi.',
),
'REPARSE_BBCODE_MODE' => array(
0 => 'Gönderiler yeniden inceleniyor.',
1 => 'Özel mesajların yeniden ayrıştırılması devam ediyor.',
2 => 'İmzaların yeniden ayrıştırılması devam ediyor.',
),
'REPARSE_IDS_INVALID' => 'Gönderdiğiniz kimlikler geçerli değildi; lütfen gönderi kimliklerinin virgülle ayrılmış liste halinde listelendiğinden emin olun (ör. 1,2,3,5,8,13).',
'REPARSE_IDS_EMPTY' => 'Herhangi bir yeniden ayrıştırma modu seçmediniz. Modu nasıl seçeceğinizi bilmiyorsanız <strong>Tüm BBCod ları yeniden incele</strong> kutusunu işaretleyin. ',
'REPARSE_POST_IDS' => 'Belirli Gönderileri Yeniden İncele',
'REPARSE_POST_IDS_EXPLAIN' => 'Yalnızca belirli gönderileri yeniden incelemek için, gönderi kimliklerini virgülle ayrılmış bir listede belirtin (örn. 1,2,3,5,8,13).',
'REPARSE_PM_IDS' => 'Belirli PM leri Yeniden İncele',
'REPARSE_PM_IDS_EXPLAIN' => 'Yalnızca belirli PM leri yeniden ayrıştırmak için PM kimliklerini virgülle ayrılmış bir listede belirtin (örn. 1,2,3,5,8,13).',
'REPARSE_FORUMS' => 'Belirli forumlardaki Gönderileri Yeniden İncele',
'REPARSE_FORUMS_EXPLAIN' => 'Birden fazla forum seçmek için, bilgisayarınız ve tarayıcınızın fare ve klavye kombinasyonunun bir kısmını veya tamamını uygun şekilde kullanın.',
'REPARSE_SIG' => 'Yalnızca kullanıcı imzalarını yeniden incele',
'REPARSE_SIG_EXPLAIN' => 'İşaretlenirse BB kodları yalnızca kullanıcı verilerinde yeniden ayrıştırılacaktır.',
'CREATE_BACKUP_TABLE' => 'Yedek Oluştur',
'CREATE_BACKUP_TABLE_EXPLAIN' => 'Arıza veya acil kapatma durumunda mesajları geri yükleyebileceğiniz veritabanı tablosu oluşturulacaktır.',
));
