<?php
/**
*
* @package Support Toolkit - phpbb English language Sheer
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'EXTENSIONS' => 'Uzantıları geliştir',
'EXTENSIONS_EXPLAIN' => 'Bir iş parçası uzantısı oluşturuluyor. Gerekli işlemler yapıldıktan sonra minimum uzantı yapısı oluşturulacaktır. Tam teşekküllü bir uzantı oluşturmak için oluşturulan dosyaları düzenlemeniz ve uzantı için gerekli olacak yeni dosyaları eklemeniz gerekir.',
'DEVELOPER' => 'Ad (takma ad) Geliştirici',
'DEVELOPER_EXPLAIN' => 'Bu, YKP de <strong>&laquo;Özelleştir-->Uzantılar Yöneticisi-->Ayrıntılar&raquo;</strong> sekmesinde, sizin belirlediğiniz diğer isteğe bağlı parametrelerle birlikte görüntülenecek olan uzantının adıdır. aşağıya girebilirsiniz.',
'AUTHOR_EXPLAIN' => 'Satıcı adı.<br />Klasörde ./ext/ klasörü bu parametreyle aynı adla (zaten mevcut değilse) oluşturulacaktır. Yazarın tüm uzantıları bu klasörün içinde olmalıdır. Klasör adlarında kısa çizgi ve alt çizgi kullanılmasına izin verilmez. Satıcı adına en az 3 karakter yazılmalıdır.',
'EXT_EXPLAIN' => 'Uzantı adı.<br />Klasörde ./ext/_vendor_name_/ klasörü bu parametreyle aynı isimde oluşturulacaktır. Bu uzantının tüm klasörleri ve dosyaları bu klasörün içine yerleştirilecektir. Uzantının adı en az 3 karakter olmalıdır.',
'DISPLAY_NAME' => 'Görünen Ad',
'DESCRIPTION' => 'Açıklama',
'VERSION' => 'Uzantının sürümü',
'DESCRIPTION_EXPLAIN' => 'Genişletmenin kısa açıklaması.',
'ROLE' => 'Geliştirici rolü',
'ROLE_EXPLAIN' => 'Yazarın genişlemenin geliştirilmesine katkısının kısa bir açıklaması.',
'HOMEPAGE' => 'Geliştiricinin web sitesi',

'EMPTY_VENDOR' => 'Satıcı adı yok',
'EMPTY_EXT_NAME' => 'Uzantının adı belirtilmedi',
'EMPTY_AUTHOR' => 'Geliştirici adı yok (takma ad)',
'EMPTY_DISPLAY_NAME' => 'Görünen Ad Yok',
'EMPTY_VERSION' => 'Sürüm belirtilmedi',
'VENDOR_NAME_TOO_SHORT' => 'Satıcı adı en az 3 karakter uzunluğunda olmalıdır.',
'EXT_NAME_TOO_SHORT' => 'Uzantı adı en az 3 karakter uzunluğunda olmalıdır.',

'ARE_REQUIRED' => '<hr>* ile işaretli alanlar gereklidir.',
'SUCCESS' => 'Uzantı iş parçası başarıyla oluşturuldu. Artık gerçek uzantı oluşturmaya başlayabilirsiniz.',
'ALREADY_EXISTS' => 'Bu uzantı zaten mevcut!',
));
