<?php
/**
*
* @package Support Toolkit - phpbb English language Sheer
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MANAGE_EXT' => 'Uzantının dosyalarını yönet',
'EXT_NAME' => 'Uzantı adı',
'EXTENSIONS_FILES' => 'Dosya uzantıları',
'EXTENSIONS_FILES_EXPLAIN' => 'Burada uzantılarınızın yeni dosya veya klasörlerini görüntüleyebilir, yeniden adlandırabilir, silebilir veya oluşturabilirsiniz.',
'EXPAND' => 'Genişlet/Daralt',
'SAVE' => 'Kaydet',
'SAVED' => 'Dosya %s başarıyla kaydedildi',
'EDITED' => 'Dosya %s başarıyla değiştirildi',
'FAIL_CREATE_FILE' => '%s dosyası oluşturulamadı',
'FAIL_EXISTS' => '%s dosyası zaten mevcut',
'FAIL_CREATE_DIR' => '%s klasörü oluşturulamadı',
'ADD_NEW' => 'Yeni dosya ekle',
'PATH' => '%s/ klasörüne göre yol',
'PATH_EXPLAIN' => 'Klasör yoksa oluşturulacak',
'FILE' => 'Dosya adı',
'CONTENT' => 'Kod',
'EXT_PATH' => 'Klasöre göre yol '. PHPBB_ROOT_PATH . 'ext/',
'DELETE' => 'Sil',
'RENAME' => 'Yeniden Adlandır',
'DELETE_OK' => '%s dosyası başarıyla kaldırıldı',
'DELETE_FAIL' => '%s dosyası kaldırılamadı',
'DELETE_FOLDER_OK' => '%s klasörü başarıyla kaldırıldı',
'DELETE_FOLDER_FAIL' => '%s klasörü silinemedi',
'NEW_NAME' => 'Yeni dosya adı',
'RENAME_OK' => '%1s dosyası başarıyla %2s olarak yeniden adlandırıldı',
'RENAME_FAIL' => '%s dosyası yeniden adlandırılamadı',
'RENAME_FOLDER_OK' => '%1s klasörü başarıyla %2s olarak yeniden adlandırıldı',
'RENAME_FOLDER_FAIL' => '%s klasörü yeniden adlandırılamadı',

'ENABLED' => 'Etkin',
'DISABLED' => 'Devre Dışı',
'NOT_INSTALLED' => 'Kurulu değil',
'NO_EXTENSIONS_FILES' => '<strong>Dosya bulunamadı</strong>.<br />Muhtemelen herhangi bir uzantı yüklenmemiş, dosya ve klasörlerde yüklü uzantılar eksik.',
));
