<?php
/**
 *
 * @package Support Toolkit
 * @version $Id$
 * @copyright (c) 2010 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » " " …
// --------------------------------------------------------------------------------------------
// For the time being this file isn't translatable. The Support Toolkit will always force the
// English version when the "Support Request Generator" is ran.
//

$lang = array_merge($lang, array(
	'COMPILED_TEMPLATE_EXPLAIN' => 'Aşağıda Destek İsteği Şablonunun kopyası bulunmaktadır. Panonuza kopyalamak için aşağıya tıklayın ve ardından <a href="http://www.phpbb.com/community/viewforum.php?f=556">Destek forumunda</a> bununla yeni bir gönderi oluşturun. bilgi. Sorununuzla ilgili mevcut bir destek konunuz varsa, lütfen yeni bir konu oluşturmak yerine şablonu mevcut konunuza yanıt olarak kopyalayın.',
'COULDNT_LOAD_SRT_ANSWERS' => 'Destek İsteği Şablonu Oluşturucu yanıtları yükleyemedi. Aracı doğru şekilde başlattığınızdan emin olun.',
'SRT_GENERATOR' => 'Destek Talebi Şablonu Oluşturucu',
'SRT_GENERATOR_LANDING' => 'Destek Talebi Şablonu Oluşturucu',
'SRT_GENERATOR_LANDING_CONFIRM' => 'Destek Ekibinin Destek İsteği Şablon Oluşturucusuna hoş geldiniz. Bu, Destek Talebi Şablonumuzu doldurmanın en hızlı ve en etkili yoludur. Jeneratör size çoğu sorunu teşhis etmek için yararlı olan sekiz ila on sorudan oluşan bir dizi soracaktır. Daha sonra cevaplarınızı kopyalanıp destek konunuza yapıştırılabilecek bir liste halinde derleyecektir.<br />Bu STK aracı, <a href="http://www.phpbb.com/support/ ile aynı şeyi yapar. stk/">SRT Oluşturucu www.phpbb.com</a> adresinde ancak belirli soruları önceden doldurmaya çalışıyor.<br /><br />SRT Oluşturucuyu çalıştırmak ister misiniz?',
'SRT_NO_CACHE' => 'Destek Talebi Şablonu oluşturucu, tüm adımları izlerken bilgileri depolamak için phpBB önbellek sistemini kullanır. Bu araçla uyumlu olmayan phpBB boş önbelleğini kullanıyorsunuz. Bu aracı kullanmak için lütfen diğer önbelleğe alma arka uçlarından birine geçin veya <a href="https://www.phpbb.com/support/srt/">çevrimiçi SRT Oluşturucu</a> yu kullanın',
'START_OVER' => 'Baştan başla',
'NO_ANSVER' => 'Cevap verilmedi',
'BY_SRT_GENERATOR' => 'Destek İsteği Şablonu Oluşturucu tarafından oluşturuldu',
));

// Step 1 strings
$lang = array_merge($lang, array(
//	'STEP1_CONVERT'			=> '',
//	'STEP1_CONVERT_EXPLAIN'	=> '',
	'STEP1_MOD' => 'Sorun uzantılarınız alakalı mı?',
'STEP1_MOD_EXPLAIN' => 'Bu sorun bir uzantıyı yükledikten veya kaldırdıktan sonra mı başladı?',
'STEP1_MOD_ERROR' => 'Uzantılarla ilgili sorunlarla ilgili destek soruları (örneğin, yeni bir MOD yüklediyseniz ve şu anda hata alıyorsanız), MOD u indirdiğiniz yerin konusuna gönderilmelidir. MOD başka bir siteden indirildiyse oradan destek aramanız gerekecektir.<br /><br /><a href="https://www.phpbb.com/community/viewforum.php?f=451"> Destek Forumlarına gidin</a>',
'STEP1_HACKED' => 'Kartınız saldırıya mı uğradı?',
'STEP1_HACKED_EXPLAIN' => 'Panonuzun tahrif edilmesi/başka bir şekilde tehlikeye atılması nedeniyle destek arıyorsanız bu seçenek için "Evet"i seçin.',
'STEP1_HACKED_ERROR' => 'Eğer panonuz saldırıya uğradıysa, hiçbir özel bilginin ifşa edilmemesi için Destek forumuna mesaj göndermek yerine Olay Araştırma Takibi ne bir rapor göndermenizi rica ediyoruz.<br /><br />Bkz. <a href="http://www.phpbb.com/community/viewtopic.php?f=46&t=543171#iit">bu gönderi</a> bunu nasıl yapacağınıza ilişkin talimatlar için.',
));

// The questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS'			=> array(
		'step2'	=> array(
			'phpbb_version' => 'Hangi phpBB sürümünü kullanıyorsunuz?',
'board_url' => 'Panonuzun URL si nedir?',
'dbms' => 'Hangi veritabanı tipini/sürümünü kullanıyorsunuz?',
'php' => 'Hangi PHP sürümünü kullanıyorsunuz?',
'host_name' => 'Panonuzu kiminle barındırıyorsunuz?',
'install_type' => 'Panonuzu nasıl kurdunuz?',
'inst_converse' => 'Anakartınız yeni bir kurulum mu yoksa bir dönüşüm mü?',
'mods_installed' => 'Yüklü herhangi bir MOD unuz var mı?',
'registration_req' => 'Bu sorunu yeniden oluşturmak için kayıt gerekli mi?',
		),
		'step3'	=> array(
			'installed_styles' => 'Şu anda hangi stilleri yüklediniz?',
'installed_languages' => 'Panonuz şu anda hangi dil(ler)i kullanıyor?',
'xp_level' => 'Deneyim seviyeniz nedir?',
'problem_started' => 'Sorununuz ne zaman başladı?',
'problem_description' => 'Lütfen sorununuzu açıklayın.',
'installed_mods' => 'Hangi uzantıları yüklediniz?',
'test_username' => 'Bu sorunu görüntülemek için hangi kullanıcı adı kullanılabilir?',
'test_password' => 'Bu sorunu görüntülemek için hangi şifre kullanılabilir?',
		),
	),
));

// Explain lines for the questions
$lang = array_merge($lang, array(
	'SRT_QUESTIONS_EXPLAIN'	=> array(
		'step2'	=> array(
			'phpbb_version' => 'SRT Oluşturucu hangi phpBB sürümünü kullandığınızı belirleyemedi, lütfen doğru sürümü seçin. Bu bilgiyi bulmak için panonuza giriş yapın ve sayfanın en altına gidin. "Yönetim Kontrol Paneli"ne tıklayın. "Sistem" sekmesine tıklayın.',
'board_url' => 'Pano URL niz panonuza erişmek için kullandığınız adrestir. Panonuzu görüntüleyebildiğinizde çoğu sorun daha kolay çözülür. Bu bilgiyi vermek istemiyorsanız lütfen "n/a" girin.',
'dbms' => 'Hangi veritabanı sürümünü ve türünü kullandığınızı belirlemek için Yönetim Kontrol Paneline gidin. "Genel" sekmesinde, istatistik tablosunda "Veritabanı sunucusu:" öğesini bulun.',
'gzip' => 'GZip etkin',
'php' => 'Hangi PHP sürümünü kullandığınızı belirlemek için Yönetim Kontrol Paneline gidin. "Genel" sekmesinde "PHP Bilgileri"ne tıklayın, burada "PHP Sürümü x.y.z"yi bulacaksınız',
'host_name' => 'phpBB panolarında yaşanan bazı sorunlar belirli ana bilgisayarlarla ilişkilendirilebilir. Bu alan, web barındırma paketinizi sağlayan şirketle (GoDaddy, Yahoo!, 1&1 vb. gibi) doldurulmalıdır. Eğer panoyu kendiniz barındırıyorsanız lütfen bunu belirtin. Aynı şekilde panonuzu kimin barındırdığını bilmiyorsanız lütfen bunu da belirtin.',
'install_type' => 'Eğer panonuzu phpBB dosyalarını indirerek, ana makinenize yükleyerek ve ardından yükleyiciye göz atarak kurduysanız, "Panoyu kendim kurdum." seçeneğini seçin. Kurulumu sizin için birisi yaptırdıysa, "Panomu benim için başka biri kurdu" seçeneğini seçin. Fantastico gibi otomatik bir araç kullandıysanız "Barındırıcım tarafından sağlanan bir aracı kullandım." ı seçin.',
'inst_converse' => 'Eğer mesaj panonuz yeni bir kurulumsa, bu, phpBB kurulmadan önce mesaj panonuzun mevcut olmadığı anlamına gelir. Eğer sorun başlamadan önce panonuzu yakın zamanda eski bir phpBB3 sürümünden güncellediyseniz, "PhpBB3 ün önceki bir sürümünden güncelle" seçeneğini seçin. Eğer bu bir dönüşümse, bu, panonuzun daha önce başka bir yazılım parçası olarak yüklendiği ve daha sonra phpBB ye dönüştürüldüğü anlamına gelir.',
'mods_installed' => 'MOD lar genellikle phpBB ile ilgili birçok sorunun nedenidir. Bu bilgi, sorununuzun kesin nedenini belirlemenize yardımcı olabilir.',
'registration_req' => 'Bu sorunu yaşamak için kayıt olmanız ve oturum açmanız gerekiyorsa Evet i seçin.',
		),
		'step3'	=> array(
			'installed_styles' => 'Güncelliğini kaybetmiş bir stil birçok sorunun nedenidir. Hangi stilleri yüklediğinizi bilmiyorsanız, Yönetim Kontrol Paneline gidin ve ardından "Stiller" sekmesine göz atın.',
'installed_languages' => 'Güncelliğini kaybetmiş bir dil paketi birçok sorunun nedenidir. Hangi dil paketlerini yüklediğinizi bilmiyorsanız Yönetim Kontrol Paneline gidin ve ardından "Sistem" sekmesine göz atın. Daha sonra soldaki sayfalar listesinden "Dil paketleri"ni seçin.',
'xp_level' => 'Lütfen sizi en iyi tanımlayan seçeneği seçin.',
'problem_started' => 'Lütfen bu sorun fark edilmeden önce gerçekleştirdiğiniz eylemleri (panonuzu güncellemek, MOD yüklemek vb.) açıklayın.',
'problem_description' => 'Sorununuzu açıklarken lütfen mümkün olduğunca ayrıntılı olmaya çalışın. Sorunun ne zaman başladığına ilişkin bilgileri, sorunu yeniden oluşturma adımlarını ve yararlı olduğunu düşündüğünüz diğer bilgileri ekleyin.',
'installed_mods' => 'Lütfen yüklü MOD larınızı listelerken mümkün olduğunca ayrıntılı olmaya çalışın. Bu bilgi, sorununuzun nedenini belirlememizde bize büyük ölçüde yardımcı olur.',
'test_username' => 'Lütfen bu sorunu görüntülemek için kullanılabilecek bir test hesabının kullanıcı adını sağlayın. Kullanıcının "normal kullanıcı" ayrıcalıklarından daha fazlasına ihtiyacı varsa bu bilgiyi <strong>sağlamayın</strong>.',
'test_password' => 'Lütfen bu sorunu görüntülemek için kullanılabilecek bir test hesabının şifresini girin. Kullanıcının "normal kullanıcı" ayrıcalıklarından daha fazlasına ihtiyacı varsa bu bilgiyi <strong>sağlamayın</strong>.',
		),
	),
));

// Langauge strings that are used for building dropdown boxes
$lang = array_merge($lang, array(
	'SRT_DROPDOWN_OPTIONS'	=> array(
		'step2'	=> array(
			'install_type'	=> array(
				null => 'Lütfen cevabınızı seçin',
'myself' => 'phpBB.com dan indirme paketini kullandım',
'third' => 'Başka bir web sitesi tarafından sağlanan indirme paketini kullandım',
'someone_else' => 'Panomu benim için başkası kurdu',
'automated' => 'Barındırıcım tarafından sağlanan bir aracı kullandım',
			),
			'inst_converse'	=> array(
				null => 'Lütfen cevabınızı seçin',
'fresh' => 'Yeni Kurulum',
'phpbb_update' => 'phpBB3 ün önceki bir sürümünden güncelleme',
'convert_phpbb2' => 'phpBB2 den dönüştürme',
'convert_phpbb30' => 'phpBB3.0 dan dönüştürme',
'convert_phpbb31' => 'phpBB3.1 den dönüştürme',
'convert_other' => 'Başka bir yazılımdan dönüştürme',
			)
		),
		'step3'	=> array(
			'xp_level'		=> array(
				null => 'Lütfen cevabınızı seçin',
'new_both' => 'PHP ve phpBB de yeni',
'new_phpbb' => 'phpBB de yeni ama PHP değil',
'new_php' => 'PHP de yeni ama phpBB değil',
'comfort' => 'PHP ve phpBB ile rahat',
'experienced' => 'PHP ve phpBB konusunda deneyimli',
			),
		),
	),
));
