<?php
/**
*
* @package Support Toolkit - Orphaned posts/topics
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'AUTHOR' => 'Yazar',
'FORUM_NAME' => 'Forum Adı',
'NEW_TOPIC_ID' => 'Yeni Konu Kimliği',
'POST_ID' => 'Posta Kimliği',
'TOPIC_ID' => 'Konu Kimliği',

'DELETE_EMPTY_TOPICS' => 'Bu butona tıklayarak seçilen tüm konuları silin. (Geri alınamaz!)',
'EMPTY_TOPICS' => 'Boş Konular',
'EMPTY_TOPICS_EXPLAIN' => 'Bunlar, kendileriyle ilişkilendirilmiş herhangi bir gönderi bulunmayan konulardır.',
'NO_EMPTY_TOPICS' => 'Boş konu bulunamadı',
'NO_TOPICS_SELECTED' => 'Konu seçilmedi',

'ORPHANED_POSTS' => 'Artık Gönderiler',
'ORPHANED_POSTS_EXPLAIN' => 'Bunlar, kendileriyle ilişkilendirilmiş bir konusu olmayan gönderilerdir. Gönderinin o konuya eklenmesi için yeni bir konu kimliği belirtin.',
'NO_ORPHANED_POSTS' => 'Artık kalan gönderi bulunamadı',
'NO_TOPIC_IDS' => 'Konu kimliği sağlanmadı',
'NONEXISTENT_TOPIC_IDS' => 'Aşağıdaki hedef konu kimlikleri mevcut değil: %s.<br />Lütfen belirtilen konu kimliklerini doğrulayın.',
'REASSIGN' => 'Yeniden Ata',

'DELETE_SHADOWS' => 'Bu butona tıklayarak seçili tüm gölge konularını silin. (Geri alınamaz!)',
'ORPHANED_SHADOWS' => 'Artık Gölge Konuları',
'ORPHANED_SHADOWS_EXPLAIN' => 'Bunlar, hedef konusu artık mevcut olmayan gölge konulardır.',
'NO_ORPHANED_SHADOWS' => 'Artık gölge konu bulunamadı',

'POSTS_DELETED' => '%d gönderi silindi',
'POSTS_REASSIGNED' => '%d gönderi yeniden atandı',
'TOPICS_DELETED' => '%d konu silindi',
'ORPHANED_FORUM_POSTS' => 'Forumlara eklenmeyen gönderiler',
'ORPHANED_FORUM_POSTS_EXPLAIN' => 'Bu mesajlar belirli bir foruma bağlı değildir, dolayısıyla belirli konulara bağlı olmadığı kabul edilir. Gönderinin o konuya eklenmesi için yeni bir konu kimliği belirtin.',
'NO_FORUM_ORPHANED_POSTS' => 'Foruma eklenmeyen gönderiler bulunamadı',
'NO_POSTS_SELECTED' => 'Hiçbir gönderi seçilmedi',

'ORPHANED_TOPICS' => 'Artık Konular',
'NO_ORPHANED_TOPICS' => 'Artık kalmış konu bulunamadı',
'NEW_FORUM_ID' => 'Yeni Forum Kimliği',
'TOPICS_REASSIGNED' => '%d konu yeniden atandı',
'ORPHANED_TOPICS_EXPLAIN' => 'Bunlar, kendileriyle ilişkilendirilmiş bir foruma sahip olmayan konulardır. Konunun o foruma eklenmesi için yeni bir forum kimliği belirtin.',
'NO_FORUMS_IDS' => 'Forum kimliği belirtilmedi',
'NONEXISTENT_FORUMS_IDS' => 'Aşağıdaki hedef forum kimlikleri mevcut değil: %s.<br />Lütfen belirtilen forum kimliklerini doğrulayın.',
));
