<?php
/**
*
* @package Support Toolkit - Anonymous group check
* @version $Id: sanitize_anonymous_user.php 155 2009-06-13 20:06:09Z marshalrusty $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ANONYMOUS_CLEANED' => 'Anonim kullanıcının profil verileri başarıyla temizlendi.',
'ANONYMOUS_CORRECT' => 'Anonim kullanıcı mevcut ve doğru şekilde yapılandırılmış.',
'ANONYMOUS_CREATED' => 'Anonim kullanıcı başarıyla yeniden oluşturuldu.',
'ANONYMOUS_CREATION_FAILED' => 'Anonim kullanıcıyı yeniden oluşturmak mümkün olmadı. Lütfen phpBB.com Destek Forumundan daha fazla yardım isteyin.',
'ANONYMOUS_GROUPS_REMOVED' => 'Anonim kullanıcı tüm erişim gruplarından başarıyla kaldırıldı.',
'ANONYMOUS_MISSING' => 'Anonim kullanıcı eksik.',
'ANONYMOUS_MISSING_CONFIRM' => 'Veritabanınızda Anonim kullanıcı eksik. Bu kullanıcı misafirlerin panonuzu ziyaret etmesine izin vermek için kullanılır. Yeni bir tane oluşturmak ister misin?',
'ANONYMOUS_WRONG_DATA' => 'Anonim kullanıcının profil verileri yanlış.',
'ANONYMOUS_WRONG_DATA_CONFIRM' => 'Anonim kullanıcının profil verileri kısmen yanlış. Bunu onarmak ister misiniz?',
'ANONYMOUS_WRONG_GROUPS' => 'Anonim kullanıcı hatalı bir şekilde birden fazla kullanıcı grubuna ait.',
'ANONYMOUS_WRONG_GROUPS_CONFIRM' => 'Anonim kullanıcı hatalı bir şekilde birden fazla kullanıcı grubuna ait. Anonim kullanıcıyı "KONUKLAR" grubu dışındaki tüm gruptan kaldırmak ister misiniz?',

'REDIRECT_NEXT_STEP' => 'Sonraki adıma yönlendiriliyorsunuz.',

'SANITISE_ANONYMOUS_USER' => 'Anonim Kullanıcıyı Temizle',
));
