<?php
/**
*
* @package Support Toolkit - Make Founder
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOTH_FIELDS_FILLED' => 'Hem Kullanıcı Adı alanı hem de Kullanıcı Kimliği alanı doldurulamaz.',

'DEMOTE_FAILED' => 'Tüm kullanıcıların Kurucu durumu kaldırılamadı!',
'DEMOTE_FOUNDERS' => 'Kurucuları Düşür',
'DEMOTE_SUCCESSFULL' => '%d kullanıcının Kurucu durumu başarıyla kaldırıldı!',

'FOUNDERS' => 'Kurucu statüsündeki kullanıcılar',

'MAKE_FOUNDER' => 'Kullanıcıyı Pano Kurucusu yap',
'MAKE_FOUNDER_CONFIRM' => '<a href="%1$s">%2$s</a> yi Kurul Kurucusu yapmak istediğinizden emin misiniz? Bu, <a href="%1$s">%2$s</a> ye diğer yetkilerin yanı sıra hesabınızı silme olanağı da verecektir.',
'MAKE_FOUNDER_FAILED' => 'Bu kullanıcı kuruculuğa yükseltilemedi',
'MAKE_FOUNDER_SUCCESS' => 'Başarıyla <a href="%1$s">%2$s</a> Yönetim Kurulu Kurucusu yapıldı.',
'MANAGE_FOUNDERS' => 'Pano kurucularını yönet',

'NO_FOUNDERS' => 'Kurucu Bulunamadı',

'PROMOTE_FOUNDER' => 'Kuruculuğa Yükselt',

'USER_NAME_TO_FOUNDER' => 'Kurucu yapmak için kullanıcı adı',
'USER_NAME_TO_FOUNDER_EXPLAIN' => 'Pano Kurucusu yapmak istediğiniz kullanıcının Kullanıcı Adını girin.',
'USER_ID_TO_FOUNDER' => 'Kurucu yapmak için Kullanıcı Kimliği',
'USER_ID_TO_FOUNDER_EXPLAIN' => 'Pano Kurucusu yapmak istediğiniz kullanıcının Kullanıcı Kimliğini girin.',
));
