<?php
/**
*
* @package Support Toolkit - Merge Users
* @version $Id$
* @author Chris Smith <toonarmy@phpbb.com> (http://www.cs278.org/)
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MERGE_USERS' => 'Kullanıcıları birleştir',
'MERGE_USERS_EXPLAIN' => 'Bir kullanıcı hesabının varlıklarını başka bir hesaba taşıma aracı; kaynak kullanıcının ayarları ve grup üyelikleri kopyalanır. Varlıklar arasında kullanıcı izinleri, ekler, yasaklar, yer imleri, taslaklar, forum/konu izleme, forum/konu izleme, günlük girişleri, anket oyları, gönderiler, özel mesajlar, raporlar, konular, uyarılar ve arkadaşlar ve düşmanlar bulunur.<br /><strong >Kullanıcı Adını veya Kullanıcı Kimliğini girebilirsiniz, ikisini birden giremezsiniz.</strong>',

'MERGE_USERS_BOTH_FOUNDERS' => 'Kurucuyu kurucu olmayan bir kullanıcıyla birleştiremezsiniz.',
'MERGE_USERS_BOTH_IGNORE' => 'Bir botu normal bir kullanıcıyla birleştiremezsiniz.',

'MERGE_USERS_MERGED' => 'Kullanıcılar başarıyla birleştirildi.',

'MERGE_USERS_REMOVE_SOURCE' => 'Kaynak kullanıcıyı kaldır',
'MERGE_USERS_REMOVE_SOURCE_EXPLAIN' => 'Eğer işaretlenirse bu araç kaynak kullanıcıyı panodan silecektir.',

'MERGE_USERS_SAME_USERS' => 'Kaynak ve hedef kullanıcılar farklı olmalıdır.',

'MERGE_USERS_USER_SOURCE_NAME' => 'Kaynak kullanıcı. (Kullanıcı adı)',
'MERGE_USERS_USER_SOURCE_ID' => 'Kaynak kullanıcı. (Kullanıcı kimliği)',
'MERGE_USERS_USER_SOURCE_NAME_EXPLAIN' => 'Gönderiler, özel mesajlar, izinler, uyarılar vb. bu kullanıcıdan hedef kullanıcıya taşınır, grup üyelikleri ve kullanıcı ayarları kopyalanır.',

'MERGE_USERS_USER_TARGET_NAME' => 'Hedef kullanıcı. (Kullanıcı adı)',
'MERGE_USERS_USER_TARGET_ID' => 'Hedef kullanıcı. (Kullanıcı kimliği)',

'NO_SOURCE_USER' => 'İstenen kaynak kullanıcı mevcut değil',
'NO_TARGET_USER' => 'İstenen hedef kullanıcı mevcut değil',

'BOTH_SOURCE_USER' => 'Yalnızca bir kaynak alanı doldurun.',
'BOTH_TARGET_USER' => 'Yalnızca bir hedef alanı doldurun.',
));
