<?php
/**
 *
 * @package Support Toolkit - Prune Styles Russian language Sheer
 * @copyright (c) 2019 phpBBGuru Sheer
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DELETE_BBCODE' => 'BB-kodları kaldırılıyor',
'DELETE_BBCODE_PROGRESS' => '%2$d kaynağından %1$d işlendi ...',
'DELETE_BBCODES' => 'BB kodlarını kaldırma işlemi devam ediyor',
'DELETE_BBCODE_COMPLETE' => 'BB kodlarının kaldırılması tamamlandı.',
'IDS_EMPTY' => 'Herhangi bir bb kodu temizleme modunu seçmediniz. Nasıl mod seçeceğinizi bilmiyorsanız <strong>BBCode her yerde temizleniyor</strong> kutusunu işaretleyin. ',
'DELETE_BBCODE_POST_IDS' => 'BB kodlarını yalnızca listelenen iletilerden kaldırma işlemini gerçekleştirin',
'DELETE_BBCODE_POST_IDS_EXPLAIN' => 'Gönderi kimliklerini virgülle ayrılmış bir listede belirtin (örn. 1,2,3,5,8,13).',
'DELETE_BBCODE_FORUMS' => 'BB-kodlarını yalnızca seçilen forumlarda kaldır',
'DELETE_BBCODE_FORUMS_EXPLAIN' => 'Birden fazla forum seçmek için, bilgisayarınız ve tarayıcınızın fare ve klavye kombinasyonunun bir kısmını veya tamamını uygun şekilde kullanın.',

'DELETE_BBCODE_SELECT' => 'İstediğiniz bb kodunu seçin',
'DELETE_BBCODE_ALL' => 'BBCode her yerde temizleniyor',
'DELETE_BBCODE_ALL_EXPLAIN' => 'İşaretlenirse, BBCode un kaldırılması her yerden yapılacaktır. Yukarıda belirli gönderiler veya forumlar belirtilmişse bu seçenek göz ardı edilecektir. Lütfen bu aracın veritabanınıza onarılamayacak derecede zarar verme potansiyeline sahip olduğunu unutmayın; bu nedenle <strong>devam etmeden önce veritabanınızı yedeklediğinizden emin olun</strong>. Ayrıca bu aracın tamamlanmasının biraz zaman alabileceğini unutmayın.',



));
