<?php
/**
*
* @package Support Toolkit - Profile List
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ALL' => 'Hepsi',

'CLICK_TO_DELETE' => 'Bu butona tıklayarak seçilen tüm kullanıcıları silin. <em>(Geri alınamaz!)</em>',

'FILTER' => 'Filtre',

'LIMIT' => 'Sınır',

'ONLY_NON_EMPTY' => 'Yalnızca Boş Olmayan',
'ORDER_BY' => 'Sipariş Ölçütü',

'PROFILE_LIST' => 'Profil Listesi',
'PROFILE_LIST_EXPLAIN' => 'Bu araç birden fazla kullanıcının profil bilgilerini görüntüler. Ayrıca spam hesapların belirlenmesine yardımcı olmak için de kullanılabilir.',

'USERS_DELETE' => 'Seçili kullanıcıları sil',
'USERS_DELETE_CONFIRM' => 'Seçili kullanıcıları silmek istediğinizden emin misiniz? Kullanıcıları bu araç aracılığıyla silmek <strong></strong> onların tüm yayınlarını da kaldıracaktır!',
'USERS_DELETE_SUCCESSFULL' => 'Seçilen tüm kullanıcılar başarıyla silindi!',
));
