<?php
/**
*
* @package Support Toolkit - phpbb Russian language Sheer
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'EVENTS' => 'Etkinlikler',
'EVENTS_EXPLAIN' => 'Olayların tam listesini <a href="https://wiki.phpbb.com/Event_List" target="_blank">phpBB Development Wiki (Area51 phpBB)</a> adresinde bulabilirsiniz',
'CONTENTS' => 'İçerikler',
'PHP_EVENTS' => 'PHP Olayları (Kanca Konumları)',
'TEMPLATE_EVENTS' => 'Şablon Etkinlikleri',
'ACP_TEMPLATE_EVENTS' => 'YKP Şablon Etkinlikleri',
'IDENTIFIER' => 'Tanımlayıcı',
'PLACEMENT' => 'Yerleşim',
'ARGUMENTS' => 'Argümanlar',
'EXPLANATION' => 'Açıklama',
'VERSION_E' => 'Sürüm',

'ACP_BAN_AFTER' => 'Yasaklama gerçekleştirildikten sonra eylemler gerçekleştirmek için bu olayı kullanın',
'ACP_BAN_BEFORE' => 'Yasaklama gerçekleştirilmeden önce yasaklama ayrıntılarını değiştirmek için bu olayı kullanın',
'ACP_BBCODES_DISPLAY_BBCODES' => 'Formdaki özel bbcode ların görünümünü değiştirin',
'ACP_BBCODES_DISPLAY_FORM' => 'Formu görüntülemeden önce özel bbcode şablonu verilerini değiştirin',
'ACP_BBCODES_EDIT_ADD' => 'Ekleme/düzenleme formunu görüntülemeden önce özel bbcode şablonu verilerini değiştirin',
'ACP_BBCODES_MODIFY_CREATE' => 'Değiştir/oluştur eyleminden önce özel bbcode verilerini değiştirin',
'ACP_BOARD_CONFIG_EDIT_ADD' => 'ACP_board yapılandırmalarını ekleme ve/veya değiştirme etkinliği',
'ACP_EMAIL_MODIFY_SQL' => 'E-postanın gönderildiği kullanıcıların listesini değiştirmek için sql sorgusunu değiştirin',
'ACP_EMAIL_SEND_BEFORE' => 'E-postalar gönderilmeden önce e-posta şablonu verilerini değiştirin',
'ACP_MAIN_NOTICE' => 'Yönetici bildirimi',
'ACP_MANAGE_FORUMS_DISPLAY_FORM' => 'Formu görüntülemeden önce forum şablonu verilerini değiştirin',
'ACP_MANAGE_FORUMS_INITIALISE_DATA' => 'Ekle/düzenle formunu görüntülemeden önce verileri başlat',
'ACP_MANAGE_FORUMS_MOVE_CHILDREN' => 'Bir forumdaki tüm alt öğeleri başka bir foruma taşıdığımızda gerçekleşen etkinlik',
'ACP_MANAGE_FORUMS_MOVE_CONTENT' => 'İçeriği bir forumdan diğerine taşıdığımızda gerçekleşen olay',
'ACP_MANAGE_FORUMS_REQUEST_DATA' => 'Forum verilerini isteyin ve üzerinde işlem yapın (metinleri ayrıştırma, vb.)',
'ACP_MANAGE_FORUMS_UPDATE_DATA_AFTER' => 'Forum güncellendikten veya oluşturulduktan sonraki etkinlik',
'ACP_MANAGE_FORUMS_UPDATE_DATA_BEFORE' => 'Güncellenmemesi gereken geçersiz değerleri forum_data_sql den kaldırın',
'ACP_MANAGE_FORUMS_VALIDATE_DATA' => 'Forumu oluşturmadan/güncellemeden önce forum verilerini doğrulayın',
'ACP_MANAGE_GROUP_DISPLAY_FORM' => 'Formu görüntülemeden önce grup şablonu verilerini değiştirin',
'ACP_MANAGE_GROUP_INITIALISE_DATA' => 'Ekle/düzenleme formunu görüntülemeden önce verileri başlat',
'ACP_MANAGE_GROUP_REQUEST_DATA' => 'Grup verilerini talep edin ve üzerinde işlem yapın',
'ACP_RANKS_EDIT_MODIFY_TPL_ARY' => 'Sıralamayı düzenlemek/eklemek için şablon çıktı dizisini değiştirin',
'ACP_RANKS_LIST_MODIFY_RANK_ROW' => 'Listelenen her sıralama için şablon çıktı dizisini değiştirin',
'ACP_RANKS_SAVE_MODIFY_SQL_ARY' => 'Bir sıralamayı kaydederken SQL dizisini değiştirin',
'ACP_USERS_DISPLAY_OVERVIEW' => 'Ek hızlı araç seçenekleri ekleyin ve kullanıcı verilerinin üzerine yazın',
'ACP_USERS_OVERVIEW_BEFORE' => 'YKP kullanıcılarına genel bakışın başında kodu çalıştır',
'ACP_USERS_OVERVIEW_MODIFY_DATA' => 'Kullanıcı verilerini güncellemeden önce değiştirin',
'ACP_USERS_OVERVIEW_RUN_QUICKTOOL' => 'Özel quicktool kodunu çalıştır',
'ACP_USERS_PREFS_MODIFY_DATA' => 'Kullanıcı tercihleri verilerini değiştir',
'ACP_USERS_PREFS_MODIFY_SQL' => 'Kullanıcı tercihleri güncellenmeden önce SQL sorgusunu değiştirin',
'ACP_USERS_PREFS_MODIFY_TEMPLATE_DATA' => 'Kullanıcı tercihleri verilerini şablona atamadan önce değiştirin',
'ADD_FORM_KEY' => 'Form belirtecinin oluşturulmasıyla ilgili ek eylemler gerçekleştirin',
'ADD_LOG' => 'Veritabanına eklemeden önce günlük verilerini değiştirmeye izin verir',
'ADM_PAGE_FOOTER' => 'Kodu yürütün ve/veya adm_page_footer() ın üzerine yazın',
'ADM_PAGE_HEADER' => 'Kodu yürütün ve/veya adm_page_header() ın üzerine yazın',
'ADM_PAGE_HEADER_AFTER' => 'Kodu yürütün ve/veya atandıktan sonra _common_ şablon değişkenlerinin üzerine yazın.',
'APPEND_SID' => 'Bu olay, Append_sid() işlevini tamamlayabilir veya geçersiz kılabilir',
'BBCODE_CACHE_INIT_END' => 'BBcode_cache i değiştirmek için bu olayı kullanın',
'BUILD_CONFIG_TEMPLATE' => 'Yapılandırma değeri için görüntülediğimiz html kodunun üzerine yaz',
'COMMON' => 'Her sayfada tetiklenen ana olay',
'DECODE_MESSAGE_AFTER' => 'Mesajın kodu çözüldükten sonra değişiklik yapmak için bu olayı kullanın',
'DECODE_MESSAGE_BEFORE' => 'Mesajın kodu çözülmeden önce değişiklik yapmak için bu olayı kullanın',
'DELETE_GROUP_AFTER' => 'Grup silindikten sonraki olay',
'DELETE_LOG' => 'Veritabanından silmeden önce günlük verilerini değiştirmeye izin verir',
'DELETE_PM_BEFORE' => 'PM(ler) için silinmeden önce tüm bilgileri alın',
'DELETE_POSTS_AFTER' => 'Gönderiler silindikten sonra ek eylemler gerçekleştirin',
'DELETE_POSTS_BEFORE' => 'Gönderileri silmeden önce ek eylemler gerçekleştirin',
'DELETE_POSTS_IN_TRANSACTION' => 'Gönderilerin silinmesi sırasında ek eylemler gerçekleştirin',
'DELETE_USER_AFTER' => 'Kullanıcı silindikten sonraki olay',
'DELETE_USER_BEFORE' => 'Kullanıcı silinmeden önceki olay',
'DISPLAY_CUSTOM_BBCODES' => 'Özel bbcode ları görüntüle',
	'DISPLAY_CUSTOM_BBCODES_MODIFY_ROW' => 'Özel bir bbcode un şablon veri bloğunu değiştirme etkinliği',
'DISPLAY_CUSTOM_BBCODES_MODIFY_SQL' => 'Özel bbcode verileri sorgulanmadan önce SQL sorgusunu değiştirme olayı',
'DISPLAY_FORUMS_ADD_TEMPLATE_DATA' => 'Forum için ek şablon verilerini değiştirin ve/veya atayın',
'DISPLAY_FORUMS_AFTER' => 'Forum listesi oluşturulduktan sonra ek eylemler gerçekleştirme etkinliği',
'DISPLAY_FORUMS_MODIFY_CATEGORY_TEMPLATE_VARS' => 'Kategorinin şablon veri bloğunu değiştirin',
'DISPLAY_FORUMS_MODIFY_FORUM_ROWS' => 'Forum satırları veri kümesini değiştirme etkinliği',
'DISPLAY_FORUMS_MODIFY_ROW' => 'Bir forumun veri kümesini değiştirme etkinliği',
'DISPLAY_FORUMS_MODIFY_SQL' => 'Forum verileri sorgulanmadan önce SQL sorgusunu değiştirme etkinliği',
'DISPLAY_FORUMS_MODIFY_TEMPLATE_VARS' => 'Forumun şablon veri bloğunu değiştirin',
'DISPLAY_USER_ACTIVITY_MODIFY_ACTIVES' => 'Forumların ve konuların listesini aktif olarak görüntülenecek şekilde değiştirin',
'FUNCTIONS_REDIRECT' => 'Kodu çalıştır ve/veya yönlendirmenin üzerine yaz()',
'GARBAGE_COLLECTION' => 'Görevimizi tamamlamadan önce hafızayı boşaltmak için bazı nesneleri boşaltın',
'GEN_SORT_SELECTS_AFTER' => 'Oluşturulan sıralama seçimleri döndürülmeden önce kodu çalıştır',
'FAQ_MODE_VALIDATION' => 'Bu etkinliği özel bir yardım sayfası görüntülemek için kullanabilirsiniz',
'GENERATE_PROFILE_FIELDS_TEMPLATE_DATA' => 'Oluşturulan profil alanlarının şablon verilerini değiştirme etkinliği',
'GENERATE_PROFILE_FIELDS_TEMPLATE_DATA_BEFORE' => 'Şablon atama döngüsünden önce, oluşturulan profil alanlarının verilerini değiştirme etkinliği',
'GENERATE_SMILIES_AFTER' => 'Bu etkinlik, ifadeler doldurulduktan sonra çağrılır',
'GET_LOGS_AFTER' => 'Günlük girişlerinde değişiklik yapılmasına veya ekstra son filtrenin çalıştırılmasına izin ver',
'GET_LOGS_GET_ADDITIONAL_DATA' => 'Tüm günlük girişlerini aldıktan sonra bazı ek veriler alın',
'GET_LOGS_MODIFY_ENTRY_DATA' => 'Girişin verilerini döndürülmeden önce değiştirin',
'GET_LOGS_MODIFY_TYPE' => 'Günlükleri sayıp almadan önce günlük türünün ve sınırlamaların üzerine yazın',
'GRAB_PROFILE_FIELDS_DATA' => 'Veritabanından alınan profil alanları verilerini değiştirme etkinliği',
'GROUP_DELETE_USER_BEFORE' => 'Kullanıcıların gruptan çıkarılmasından önceki etkinlik',
'INDEX_MODIFY_PAGE_TITLE' => 'Bu olayı sayfa başlığını değiştirmek ve indeks için veri yüklemek için kullanabilirsiniz',
'LOAD_DRAFTS_DRAFT_LIST_RESULT' => 'Bulunan taslaklar ve bunların konuları',
'LOGIN_BOX_BEFORE' => 'Bu olay, bir uzantının oturum açma sürecini değiştirmesine olanak tanır',
'LOGIN_BOX_FAILED' => 'Bu olay, bir kullanıcı oturum açma girişiminde başarısız olduğunda bir uzantının işlem yapmasına olanak tanır',
'LOGIN_BOX_REDIRECT' => 'Bu olay, bir kullanıcı başarıyla oturum açtığında bir uzantının yeniden yönlendirmeyi değiştirmesine olanak tanır',
'LOGIN_FORUM_BOX' => 'Ek işlemler gerçekleştiriliyor, forum girişine ek veriler yükleniyor',
'MCP_BAN_AFTER' => 'Yasaklama gerçekleştirildikten sonra eylemleri gerçekleştirmek için bu olayı kullanın',
'MCP_BAN_BEFORE' => 'Yasaklama gerçekleştirilmeden önce yasaklama ayrıntılarını değiştirmek için bu olayı kullanın',
'MCP_BAN_CONFIRM' => 'Verileri yasaklama formundan onay ekranına aktarmak için bu olayı kullanın',
'MCP_BAN_MAIN' => 'Bir yasaklama verildiğinde veya iptal edildiğinde işlemleri gerçekleştirmek için bu olayı kullanın',
'MCP_FRONT_REPORTS_LISTING_QUERY_BEFORE' => 'En son bildirilen gönderileri almak için sql sorgusunu değiştirin',
'MCP_FRONT_VIEW_QUEUE_POSTID_LIST_AFTER' => 'Gönderi listesini ve toplamı gerektiği gibi değiştirin',
'MCP_GLOBAL_F_READ_AUTH_AFTER' => 'MCP erişimine f_read dışında ek izinlerin uygulanmasına izin ver',
'MCP_QUEUE_GET_POSTS_FOR_TOPICS_QUERY_BEFORE' => 'Sağlanan forum listesindeki tüm konular hakkında bilgi almak için sql sorgusunu değiştirin.',
'MCP_QUEUE_GET_POSTS_QUERY_BEFORE' => 'Kuyruktaki gönderilerin kabul edilmesini sağlamak için sql sorgusunu değiştirin',
'MCP_REPORTS_GET_REPORTS_QUERY_BEFORE' => 'İstenen forum ve konu veya sadece forum için tüm raporların rapor kimliğini almak için sql sorgusunu değiştirin',
'MCP_VIEW_FORUM_MODIFY_SQL' => 'MCP forum görünümü konu listesi sorgulanmadan önce SQL sorgusunu değiştirin',
'MCP_VIEW_FORUM_MODIFY_TOPICROW' => 'MCP deki şablona atanmadan önce konu verilerini değiştirin',
'MCP_WARN_POST_AFTER' => 'Kullanıcıyı bir gönderi için uyardıktan sonraki etkinlik.',
'MCP_WARN_POST_BEFORE' => 'Kullanıcıyı bir gönderi için uyarmadan önceki etkinlik.',
'MCP_WARN_USER_AFTER' => 'Bir kullanıcıyı MCP den uyardıktan sonraki etkinlik.',
'MCP_WARN_USER_BEFORE' => 'Kullanıcıyı MCP den uyarmadan önceki olay.',
'MEMBERLIST_PREPARE_PROFILE_DATA' => 'Bir kullanıcının verileri profilde ve üye listesinde görüntülenmeden önce hazırlanıyor',
'MEMBERLIST_TEAM_MODIFY_QUERY' => 'Ekip sayfası için kullanıcıları almak için kullanılan sorguyu değiştirin',
'MEMBERLIST_TEAM_MODIFY_TEMPLATE_VARS' => 'Kullanıcıyı ekip sayfasındaki gruplarda görüntülemek için şablon değişkenlerini değiştirin',
'MEMBERLIST_VIEW_PROFILE' => 'Profili görüntülemeden önce kullanıcı verilerini değiştirin',
	'MESSAGE_PARSER_CHECK_MESSAGE' => 'Bu olay, ayrıştırmadan önce ek mesaj kontrolleri/temizliği için kullanılabilir',
'MODIFY_BBCODE_INIT' => 'Daha sonra ayrıştırmak üzere bbcode verilerini değiştirme etkinliği',
'MODIFY_FORMAT_DISPLAY_TEXT_AFTER' => 'Metni ayrıştırıldıktan sonra değiştirme olayı',
'MODIFY_MCP_MODULES_DISPLAY_OPTION' => 'Bu olay, özel MCP modülleri için görüntüleme seçeneğini ayarlamanıza olanak tanır',
'MODIFY_MODULE_ROW' => 'Bu olay, modül listesi oluşturmak için parametrelerin değiştirilmesine izin verir',
'MODIFY_POSTING_AUTH' => 'Bu olay ekstra kimlik doğrulama kontrolleri yapmanıza ve kullanıcının olup olmadığını doğrulamanıza olanak tanır',
'MODIFY_POSTING_PARAMETERS' => 'Bu olay, gönderme ve mod gibi yukarıdaki parametreleri değiştirmenize olanak tanır',
'MODIFY_QUICKMOD_ACTIONS' => 'Bu etkinlik özel hızlı mod seçeneklerini yönetmenize olanak sağlar',
'MODIFY_QUICKMOD_OPTIONS' => 'Bu etkinlik özel hızlı mod seçenekleri eklemenizi sağlar',
'MODIFY_SUBMIT_POST_DATA' => 'Gönderi gönderimi için verileri değiştirin',
'MODIFY_TEXT_FOR_DISPLAY_AFTER' => 'Metni ayrıştırıldıktan sonra değiştirmek için bu olayı kullanın',
'MODIFY_TEXT_FOR_DISPLAY_BEFORE' => 'Metni ayrıştırılmadan önce değiştirmek için bu olayı kullanın',
'MODIFY_TEXT_FOR_EDIT_AFTER' => 'Metni düzenleme amacıyla kodu çözüldükten sonra değiştirmek için bu olayı kullanın',
'MODIFY_TEXT_FOR_EDIT_BEFORE' => 'Metni düzenleme amacıyla kodu çözülmeden önce değiştirmek için bu olayı kullanın',
'MODIFY_TEXT_FOR_STORAGE_AFTER' => 'Metni depolamaya hazırlandıktan sonra değiştirmek için bu olayı kullanın',
'MODIFY_TEXT_FOR_STORAGE_BEFORE' => 'Metni depolamaya hazırlanmadan önce değiştirmek için bu olayı kullanın',
'MODIFY_UPLOADED_FILE' => 'Yüklenen dosyayı gönderiye göndermeden önce değiştirme etkinliği',
'MODIFY_USER_RANK' => 'Bir kullanıcının sıralaması görüntülenmeden önce hazırlanıyor',
'MODIFY_USERNAME_STRING' => 'get_username_string() çıktısını değiştirmek için bu olayı kullanın',
'MODULE_AUTH' => 'Modül yetkilendirme kontrolü için belirteçleri değiştir',
'PAGE_FOOTER' => 'Kodu çalıştır ve/veya page_footer() ın üzerine yaz',
'PAGE_FOOTER_AFTER' => 'Şablonu görüntülemeden önce kodu yürütün ve/veya çıktıyı değiştirin.',
'PAGE_HEADER' => 'Kodu çalıştır ve/veya page_header() ın üzerine yaz',
'PAGE_HEADER_AFTER' => 'Kodu yürütün ve/veya atandıktan sonra _common_ şablon değişkenlerinin üzerine yazın.',
'PAGINATION_GENERATE_PAGE_LINK' => 'Kodu yürütün ve/veya created_page_link() i geçersiz kılın',
'PARSE_ATTACHMENTS_MODIFY_TEMPLATE_DATA' => 'Ek şablonu verilerini değiştirmek için bu etkinliği kullanın.',
'PERMISSIONS' => 'Ek izin kategorileri, türleri ve izinleri belirlemeye olanak tanır',
'PHPBB_CONTENT_VISIBILITY_GET_FORUMS_VISIBILITY_BEFORE' => 'get_forums_visibility_sql çağrısının sonucunun değiştirilmesine izin ver',
'PHPBB_CONTENT_VISIBILITY_GET_GLOBAL_VISIBILITY_BEFORE' => 'get_global_visibility_sql çağrısının sonucunun değiştirilmesine izin ver',
'PHPBB_GENERATE_DEBUG_OUTPUT' => 'Hata ayıklama çıktı bilgisini değiştir',
'POSTING_MODIFY_CANNOT_EDIT_CONDITIONS' => 'Bu etkinlik, "gönderi düzenlenemiyor" kontrollerinin koşullarını değiştirmenize olanak tanır',
'POSTING_MODIFY_MESSAGE_TEXT' => 'Bu etkinlik, ayrıştırmadan önce mesaj metnini değiştirmenize olanak tanır',
'POSTING_MODIFY_SUBMISSION_ERRORS' => 'Bu olay, gönderi eylemi gerçekleştirilmeden önce hataları tanımlamanıza olanak tanır',
'POSTING_MODIFY_SUBMIT_POST_AFTER' => 'Bu olay, gönderim eylemi gerçekleştirildikten sonra hataları tanımlamanıza olanak tanır',
'POSTING_MODIFY_SUBMIT_POST_BEFORE' => 'Bu olay, gönderi eylemi gerçekleştirilmeden önce hataları tanımlamanıza olanak tanır',
'POSTING_MODIFY_TEMPLATE_VARS' => 'Bu etkinlik, gönderme ekranı için şablon değişkenlerini değiştirmenizi sağlar',
'PRUNE_SQL' => 'Budanacak konuları seçen SQL i değiştirmek için bu olayı kullanın',
'REPORT_POST_AUTH' => 'Bu olay ekstra kimlik doğrulama kontrolleri yapmanıza ve kullanıcının olup olmadığını doğrulamanıza olanak tanır',
'SEARCH_GET_POSTS_DATA' => 'Mesaj verileri alınmadan önce SQL sorgusunu değiştirme olayı',
'SEARCH_GET_TOPIC_DATA' => 'Konu verileri alınmadan önce SQL sorgusunu değiştirme olayı',
'SEARCH_MODIFY_PARAM_BEFORE' => 'Önceden yapılmış aramalardan önce SQL parametrelerini değiştirme olayı',
'SEARCH_MODIFY_ROWSET' => 'Satır kümesi verilerini değiştirin',
'SEARCH_MODIFY_TPL_ARY' => 'Şablona atanmadan önce konu verilerini değiştirin',
'SEARCH_RESULTS_MODIFY_SEARCH_TITLE' => 'Arama sonuçları sayfasının başlığını değiştirin ve/veya verileri yükleyin',
'SESSION_SET_CUSTOM_BAN' => 'Özel yasaklama türünü ayarlama etkinliği',
'SUBMIT_PM_AFTER' => 'DB ye gönderildikten sonra PM mesaj kimliğini al',
'SUBMIT_PM_BEFORE' => 'Veritabanına gönderilecek PM nin tüm bölümlerini alın.',
'SUBMIT_POST_END' => 'Bu etkinlik, bir gönderi veya konunun hemen ardından eylemler gerçekleştirmek için kullanılır',
'SUBMIT_POST_MODIFY_SQL_DATA' => 'Gönderi gönderimi için sql sorgu verilerini değiştir',
'TOPIC_REVIEW_MODIFY_POST_LIST' => 'Konu incelemeleri için gönderi listesini değiştirme etkinliği',
	'TOPIC_REVIEW_MODIFY_ROW' => 'Konu incelemeleri için şablon veri bloğunu değiştirme etkinliği',
'UCP_ADD_ZEBRA' => 'Kullanıcıları arkadaşlara/düşmanlara ekle',
'UCP_DELETE_COOKIES' => 'Özel çerezleri silinmekten kurtarma etkinliği',
'UCP_DISPLAY_MODULE_BEFORE' => 'Ek UCP modüllerini etkinleştirmek ve devre dışı bırakmak için bu olayı kullanın',
'UCP_PM_COMPOSE_COMPOSE_PM_BASIC_INFO_QUERY_BEFORE' => 'Kullanıcının PM yazması için mesaj almak üzere sql sorgusunu değiştirin',
'UCP_PM_COMPOSE_QUOTEPOST_QUERY_AFTER' => 'Öms mesajında alıntı yapılacak gönderiye ilişkin sorgulama sonucunu alın',
'UCP_PM_VIEW_MESSSAGE' => 'Şablona atanmadan önce pm ve gönderen verilerini değiştirin',
'UCP_PREFS_MODIFY_COMMON' => 'Sayfa yüklenmeden önce UCP tercihleri verilerini değiştirin',
'UCP_PREFS_PERSONAL_DATA' => 'Şablona atanmadan veya gönderilmeden önce UCP düzenleme genel ayarları verilerini ekleyin',
'UCP_PREFS_PERSONAL_UPDATE_DATA' => 'Form gönderiminde UCP düzenleme genel ayar verilerini güncelle',
'UCP_PREFS_POST_DATA' => 'Şablona atanmadan veya gönderilmeden önce UCP düzenleme gönderim varsayılanları verilerini ekle',
'UCP_PREFS_POST_UPDATE_DATA' => 'Form gönderiminde UCP düzenleme gönderim varsayılan verilerini güncelle',
'UCP_PREFS_VIEW_AFTER' => 'Görünüm formu görüntülenmeden önce kodu çalıştır',
'UCP_PREFS_VIEW_DATA' => 'UCP düzenleme görüntüleme seçenekleri verilerini şablona atanmadan veya gönderilmeden önce ekleyin',
'UCP_PREFS_VIEW_UPDATE_DATA' => 'Form gönderiminde UCP düzenleme görüntüleme seçenekleri verilerini güncelle',
'UCP_PROFILE_INFO_MODIFY_SQL_ARY' => 'Veritabanına göndermeden önce UCP deki profil verilerini değiştirin',
'UCP_PROFILE_MODIFY_PROFILE_INFO' => 'UCP de profil düzenlenirken kullanıcı verilerini değiştirin',
'UCP_PROFILE_VALIDATE_PROFILE_INFO' => 'UCP de profil düzenlenirken kullanıcı verilerini doğrula',
'UCP_PROFILE_REG_DETAILS_DATA' => 'UCP de hesap ayarlarını düzenlerken kullanıcı kayıt verilerini değiştirin',
'UCP_PROFILE_REG_DETAILS_SQL_ARY' => 'Veritabanına göndermeden önce kullanıcı kayıt verilerini değiştirin',
'UCP_PROFILE_REG_DETAILS_VALIDATE' => 'UCP de kayıt verilerini düzenlerken kullanıcı verilerini doğrula',
'UCP_REGISTER_DATA_AFTER' => 'UCP kayıt verilerini gönderildikten sonra kontrol edin',
'UCP_REGISTER_DATA_BEFORE' => 'UCP kayıt verilerini şablona atanmadan veya gönderilmeden önce ekleyin',
'UCP_REGISTER_USER_ROW_AFTER' => 'user_add dan önce $user_row a ekle',
'UCP_REMOVE_ZEBRA' => 'Kullanıcıları arkadaşlardan/düşmanlardan kaldır',
'UPDATE_USERNAME' => 'Bir kullanıcı adını değiştirildiğinde güncelle',
'USER_ADD_AFTER' => 'Yeni kayıtlı kullanıcının kullanıcı kimliğini, kullanıcı ayrıntılarını ve kullanıcı CPF sini döndüren etkinlik',
'USER_ADD_MODIFY_DATA' => 'Bir kullanıcı eklendiğinde eklenecek değerleri değiştirmek için bu olayı kullanın',
'USER_SET_DEFAULT_GROUP' => 'Bir kullanıcı dizisi için varsayılan grubun ayarlandığı olay',
'USER_SETUP' => 'Her sayfada dil dosyalarını yükleme ve kullanıcı verilerini değiştirme etkinliği',
'VALIDATE_CONFIG_VARIABLE' => 'Bir yapılandırma değerini doğrula',
'VIEWFORUM_GET_SHADOWTOPIC_DATA' => 'Gölge konu verileri alınmadan önce SQL sorgusunu değiştirme olayı',
'VIEWFORUM_GET_TOPIC_DATA' => 'Konu verileri alınmadan önce SQL sorgusunu değiştirme olayı',
'VIEWFORUM_GET_TOPIC_IDS_DATA' => 'Konu kimlikleri verileri alınmadan önce SQL sorgusunu değiştirme olayı',
'VIEWFORUM_MODIFY_SORT_DATA_SQL' => 'Gerekirse ek alanlar almak için sıralama verileri SQL sorgusunu değiştirin',
'VIEWFORUM_MODIFY_TOPICROW' => 'Şablona atanmadan önce konu verilerini değiştirin',
'VIEWFORUM_MODIFY_TOPICS_DATA' => 'Viewforum sayfasını görüntülemeden önce konu verilerini değiştirin',
'VIEWFORUM_TOPIC_ROW_AFTER' => 'Konu verileri şablona atandıktan sonraki olay',
'VIEWONLINE_MODIFY_SQL' => 'Viewonline listesini görüntülemek için kullanıcı verilerini almak için SQL sorgusunu değiştirin',
'VIEWONLINE_MODIFY_USER_ROW' => 'Viewonline şablon verilerini listede görüntülenmeden önce değiştirin',
'VIEWONLINE_OVERWRITE_LOCATION' => 'Listede görüntülenen konumun adının ve URL sinin üzerine yazın',
'VIEWTOPIC_ADD_QUICKMOD_OPTION_BEFORE' => 'Quickmod_array deki verileri, gönderilmeden önce değiştirme olayı',
'VIEWTOPIC_ASSIGN_TEMPLATE_VARS_BEFORE' => 'Şablon değişkenleri atanmadan önce verileri değiştirme olayı',
'VIEWTOPIC_BEFORE_F_READ_CHECK' => 'Ekstra izinler uygulama ve orijinal phpBB\'nin f_read iznini ve forum şifre kontrolünü geçersiz kılma etkinliği',
'VIEWTOPIC_CACHE_GUEST_DATA' => 'Gönderilerle birlikte görüntülenen konuk kullanıcı verilerini değiştirin',
'VIEWTOPIC_CACHE_USER_DATA' => 'Gönderileriyle birlikte görüntülenen kullanıcı verilerini değiştirin',
'VIEWTOPIC_GET_POST_DATA' => 'Posta ve poster verileri alınmadan önce SQL sorgusunu değiştirme etkinliği',
'VIEWTOPIC_MODIFY_PAGE_TITLE' => 'Bu olayı viewtopic sayfasının sayfa başlığını değiştirmek için kullanabilirsiniz',
	'VIEWTOPIC_MODIFY_POST_ACTION_CONDITIONS' => 'Bu etkinlik, "gönderiyi düzenleyebilir" ve "gönderiyi silebilir" kontrollerinin koşullarını değiştirmenize olanak tanır',
'VIEWTOPIC_MODIFY_POST_DATA' => 'Gönderileri atamadan önce gönderiyi, posteri ve ek verilerini değiştirme etkinliği',
'VIEWTOPIC_MODIFY_POST_ROW' => 'Mesaj şablon bloğunu değiştir',
'VIEWTOPIC_POST_ROW_AFTER' => 'Gönderi verilerinin şablona atanmasından sonraki olay',
'VIEWTOPIC_POST_ROWSET_DATA' => 'Gönderilerle birlikte görüntülenecek verileri içeren yazı satır kümesini değiştirin',

'ACP_EMAIL_DISPLAY' => 'Formu görüntülemeden önce özel e-posta şablonu verilerini değiştirin',
'ACP_USERS_MODIFY_PROFILE' => 'YKP de profil düzenlenirken kullanıcı verilerini değiştirin',
'ACP_USERS_PROFILE_MODIFY_SQL_ARY' => 'Veritabanına göndermeden önce YKP deki profil verilerini değiştirin',
'ACP_PROFILE_CREATE_EDIT_AFTER' => 'Yeni profil alanı tablo alanları için şablon değişkenleri ekleme etkinliği',
'ACP_PROFILE_CREATE_EDIT_INIT' => 'Yeni profil alanı tablosu alanları için başlatma ekleme etkinliği',
'ACP_PROFILE_CREATE_EDIT_SAVE_BEFORE' => 'Veritabanına kaydetmeden önce profil alanı yapılandırma verilerini değiştirme etkinliği',
'AVATAR_DRIVER_UPLOAD_DELETE_BEFORE' => 'Mevcut bir avatarı silmeden önce',
'AVATAR_DRIVER_UPLOAD_MOVE_FILE_BEFORE' => 'Yeni dosyayı yerine taşımadan önce (ve sonunda yeni yüklenen avatarı mevcut avatarın üzerine yazmadan önce) ',
'DELETE_FORUM_CONTENT_BEFORE_QUERY' => 'Forum içeriğini silmeden önce ek işlemler gerçekleştirin',
'DOWNLOAD_FILE_SEND_TO_BROWSER_BEFORE' => 'Dosyayı tarayıcıya göndermeden önce verileri değiştirme etkinliği',
'MCP_FRONT_QUEUE_UNAPPROVED_TOTAL_BEFORE' => 'Onaylanmayan gönderilerin sayısını almak için sorgunun değiştirilmesine izin ver',
'MCP_GLOBAL_F_READ_AUTH_AFTER' => 'MCP erişimine f_read dışında ek izinlerin uygulanmasına izin ver',
'MCP_REPORTS_REPORT_DETAILS_QUERY_AFTER' => 'Kullanıcı tarafından gönderilen rapordan elde edilen verilerin değiştirilmesine izin ver',
'MCP_REPORTS_REPORT_DETAILS_QUERY_BEFORE' => 'Kullanıcı tarafından gönderilen raporu almak için sorgunun değiştirilmesine izin ver',
'SEARCH_MYSQL_AUTHOR_QUERY_BEFORE' => 'Fulltext_mysql de yazara göre gönderileri aramak için kullanılan sorgunun değiştirilmesine izin ver',
'SEARCH_NATIVE_AUTHOR_COUNT_QUERY_BEFORE' => 'Fulltext_native de yazara göre gönderileri aramak için kullanılan sorgunun değiştirilmesine izin ver',
'SEARCH_POSTGRES_AUTHOR_COUNT_QUERY_BEFORE' => 'Fulltext_postgres te yazara göre gönderileri aramak için kullanılan sorgunun değiştirilmesine izin ver',
'SEARCH_NATIVE_KEYWORDS_COUNT_QUERY_BEFORE' => 'Fulltext_native kullanarak gönderileri saymak için kullanılan sorgunun değiştirilmesine izin ver',
'SEARCH_MYSQL_KEYWORDS_MAIN_QUERY_BEFORE' => 'Fulltext_mysql kullanarak gönderileri aramak için kullanılan sorgunun değiştirilmesine izin ver',
'SEARCH_POSTGRES_KEYWORDS_MAIN_QUERY_BEFORE' => 'Fulltext_postgres kullanarak gönderileri aramak için kullanılan sorgunun değiştirilmesine izin ver',
'PHPBB_CONTENT_VISIBILITY_GET_VISIBILITY_SQL_BEFORE' => 'get_visibility_sql çağrısının sonucunun değiştirilmesine izin ver',
'NOTIFICATION_MANAGER_ADD_NOTIFICATIONS' => 'Gönderilmek üzere olan bir bildirim için notify_users dizisinin filtrelenmesine izin ver',
'UCP_REGISTER_AGREEMENT' => 'Sözleşmelerin değiştirilmesine izin verir',
'MCP_FRONT_REPORTS_COUNT_QUERY_BEFORE' => 'Raporlanan gönderilerin sayısını saymak için sql sorgusunu değiştirin',
'GET_UNREAD_TOPICS_MODIFY_SQL' => 'Okunmamış konu verilerini almak için SQL sorgusunu değiştir',
'USER_ACTIVE_FLIP_AFTER' => 'Kullanıcılar etkinleştirildikten / devre dışı bırakıldıktan sonra ek eylemler gerçekleştirin',
'USER_ACTIVE_FLIP_BEFORE' => 'Etkinleştirilmiş / devre dışı bırakılmış kullanıcı verilerini veritabanına göndermeden önce kontrol edin veya değiştirin',
'MCP_POST_ADDITIONAL_OPTIONS' => 'Moderasyon sonrası eylemler listesine içerik ekle',
'MCP_POST_TEMPLATE_DATA' => 'MCP gönderi şablonu verilerini ekleme/değiştirme etkinliği',
'ACP_USERS_PROFILE_VALIDATE' => 'Veritabanına göndermeden önce YKP deki profil verilerini doğrulayın',
'VIEWTOPIC_MODIFY_POLL_TEMPLATE_DATA' => 'Anket şablonu verilerini ekleme/değiştirme etkinliği',
'VIEWTOPIC_MODIFY_POLL_DATA' => 'Anket verilerini değiştirme etkinliği',
'GET_AVATAR_AFTER' => 'HTML yi değiştirme etkinliği &lt;img&gt; avatar etiketi',
'GENERATE_PROFILE_FIELDS_TEMPLATE_HEADLINES' => 'Oluşturulan profil alanlarının şablon başlıklarını değiştirme etkinliği',
'GENERATE_FORUM_NAV' => 'Gezinti bağlantıları metnini değiştirme etkinliği',
'MCP_TOPIC_REVIEW_MODIFY_ROW' => 'MCP deki konu incelemeleri için şablon veri bloğunu değiştirme etkinliği',
'MCP_SORTING_QUERY_BEFORE' => 'Bu olay, toplam sayıyı almak için kullanılan SQL sorgusunu kontrol etmenizi sağlar',
'MCP_FORUM_VIEW_BEFORE' => 'Diğer eylemleri yürütmek için bazı verileri alın',
'MODIFY_FORMAT_DISPLAY_TEXT_BEFORE' => 'Metni ayrıştırılmadan önce değiştirme olayı',
'DISPLAY_FORUMS_BEFORE' => 'Forum listesi oluşturulmadan önce ek eylemleri gerçekleştirme etkinliği',
'BBCODE_SECOND_PASS_BY_EXTENSION' => 'BBcode un ikinci geçişini gerçekleştirecek olay',
'SESSION_CREATE_AFTER' => 'Yeni oturum verilerini uzantıya gönderme etkinliği',
	'SESSION_GC_AFTER' => 'Seans_gc de uzantıyı tetikleyecek olay ',
'SESSION_KILL_AFTER' => 'Uzantıya oturum kapatma bilgisi gönderme etkinliği',
'DELETE_TOPICS_AFTER_QUERY' => 'Konu(lar) silindikten sonra ek eylemler gerçekleştirin ',
'DELETE_TOPICS_BEFORE_QUERY' => 'Konu(lar)ı silmeden önce ek eylemler gerçekleştirin',
'APPROVE_POSTS_AFTER' => 'Gönderiler onaylanırken ek eylemler gerçekleştirin',
'APPROVE_TOPICS_AFTER' => 'Konu(lar)ın onayı sırasında ek eylemler gerçekleştirin',
'MARKREAD_BEFORE' => 'Bu etkinlik, forumları işaretlemeden hemen önce eylemler gerçekleştirmek için kullanılır',
'USER_SETUP_AFTER' => 'Kullanıcı kurulumunun sonunda kodu çalıştır',
'VALIDATE_BBCODE_BY_EXTENSION' => 'BBcode u özel doğrulama yöntemleriyle doğrulama etkinliği',
'UCP_PM_COMPOSE_MODIFY_DATA' => 'PM oluşturmadan önce varsayılan değişkenleri değiştirin',
'GET_LOGS_MAIN_QUERY_BEFORE' => 'Günlük verilerini elde etmek için sorguyu değiştirin',
'VIEWONLINE_MODIFY_FORUM_DATA_SQL' => 'Gerekirse ek alanlar almak için forum verileri SQL sorgusunu değiştirin',
'MOVE_TOPICS_BEFORE_QUERY' => 'Konular taşınmadan önce ek eylemler gerçekleştirin',
'DISAPPROVE_POSTS_AFTER' => 'Gönderilerin onaylanmaması sırasında ek eylemler gerçekleştirin',
'MCP_CHANGE_POSTER_AFTER' => 'Bu etkinlik, bir gönderinin posterini değiştirdikten sonra ek görevleri gerçekleştirmenize olanak tanır',
'UCP_ACTIVATE_AFTER' => 'Bu olay, kullanıcı hesabının etkinleştirilmesinden sonra verileri değiştirmek için kullanılabilir',
'AUTH_LOGIN_SESSION_CREATE_BEFORE' => 'Etkinlik, geçerli kullanıcı adı ve parola kontrol edildikten sonra ve fiili oturum oluşturulmadan önce tetiklenir',
'DELETE_ATTACHMENTS_BEFORE' => 'Ek(ler)i silmeden önce ek eylemler gerçekleştirin',
'DELETE_ATTACHMENTS_COLLECT_DATA_BEFORE' => 'Ek(ler)in silinmesi için veri toplamadan önce ek eylemler gerçekleştirin',
'DELETE_ATTACHMENTS_FROM_DATABASE_AFTER' => 'Veritabanından ek(ler) silindikten sonra ek eylemler gerçekleştir',
'DELETE_ATTACHMENTS_FROM_FILESYSTEM_AFTER' => 'Dosya sisteminden ek(ler) silindikten sonra ek eylemler gerçekleştir',
'DELETE_POSTS_IN_TRANSACTION_BEFORE' => 'Sorguları çalıştırmadan önce gönderileri silme sırasında ek eylemler gerçekleştirin',
'GROUP_ADD_USER_AFTER' => 'Kullanıcıların bir gruba eklenmesinden sonraki etkinlik',
'GROUP_DELETE_USER_AFTER' => 'Kullanıcıların gruptan çıkarılmasından sonraki olay',
'INDEX_MODIFY_BIRTHDAYS_LIST' => 'Doğum günleri listesini değiştirme etkinliği',
'INDEX_MODIFY_BIRTHDAYS_SQL' => 'Doğum günü verilerini almak için SQL sorgusunu değiştirme etkinliği',
'MCP_LOCK_UNLOCK_AFTER' => 'Gönderileri/konuları kilitledikten/kilidini açtıktan sonra ek eylemler gerçekleştir',
'MCP_TOPIC_MODIFY_POST_DATA' => 'Gönderileri atamadan önce MCP konu incelemesi için gönderi verilerini değiştirme etkinliği',
'MEMBERLIST_MEMBERROW_BEFORE' => 'Üye satırı oluşturulmadan önce kullanıcı listesini değiştir',
'MEMBERLIST_MODIFY_IP_SEARCH_SQL_QUERY' => 'Üye araması için sql sorgusunu ip adresine/ana bilgisayar adına göre değiştirin',
'MEMBERLIST_MODIFY_SQL_QUERY_DATA' => 'Üye araması için sql sorgu verilerini değiştir',
'MOVE_POSTS_AFTER' => 'Gönderileri taşıdıktan sonra ek eylemler gerçekleştir',
'MOVE_POSTS_BEFORE' => 'Gönderileri taşımadan önce ek eylemler gerçekleştirin',
'OBTAIN_USERS_ONLINE_STRING_MODIFY' => 'Çevrimiçi kullanıcı listesi verilerini değiştir',
'OBTAIN_USERS_ONLINE_STRING_SQL' => 'Çevrimiçi kullanıcı verilerini elde etmek için SQL sorgusunu değiştirin',
'SEARCH_MODIFY_PARAM_AFTER' => 'Önceden yapılmış aramalardan sonra verileri değiştirme etkinliği',
'SEARCH_MODIFY_URL_PARAMETERS' => 'Arama URL parametrelerini ekleme veya değiştirme etkinliği',
'SEARCH_MYSQL_BY_AUTHOR_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_MYSQL_BY_KEYWORD_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_NATIVE_BY_AUTHOR_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_NATIVE_BY_KEYWORD_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_POSTGRES_BY_AUTHOR_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_POSTGRES_BY_KEYWORD_MODIFY_SEARCH_KEY' => 'Önbelleğe alınmış sonuçlar için arama_anahtarının değiştirilmesine izin ver',
'SEARCH_SPHINX_KEYWORDS_MODIFY_OPTIONS' => 'Sfenks arama seçeneklerinin değiştirilmesine izin ver',
'SEARCH_SPHINX_MODIFY_CONFIG_DATA' => 'Sfenx yapılandırma verilerinin eklenmesine/değiştirilmesine izin ver',
'UPDATE_SESSION_AFTER' => 'Güncelleme oturumu bilgilerini uzantıya gönderme etkinliği',
'ACP_STYLES_ACTION_BEFORE' => 'YKP stilleri eylem yürütmesinden önce kodu çalıştır',
'GET_GRAVATAR_URL_AFTER' => 'Gravatar URL sini değiştir',

// Template events
'FORUMLIST_BODY_CATEGORY_HEADER_AFTER' => 'Forum listesindeki kategori başlığından sonra içerik ekleyin.',
'FORUMLIST_BODY_CATEGORY_HEADER_BEFORE' => 'İçeriği, forum listesindeki kategori başlığının önüne ekleyin.',
'FORUMLIST_BODY_FORUM_ROW_AFTER' => 'Forum listesi öğesinden sonra içerik ekle',
	'FORUMLIST_BODY_FORUM_ROW_APPEND' => 'İçeriği forum listesi öğesinin başına ekle',
'FORUMLIST_BODY_FORUM_ROW_BEFORE' => 'Forum listesi öğesinden önce içerik ekleyin.',
'FORUMLIST_BODY_FORUM_ROW_PREPEND' => 'Forum listesi öğesinin sonuna içerik ekleyin.',
'FORUMLIST_BODY_LAST_POST_TITLE_PREPEND' => 'Forum listesindeki bir forumdaki en son gönderinin gönderi başlığından önce içerik ekleyin.',
'FORUMLIST_BODY_SUBFORUMS_AFTER' => 'Forum listesindeki her bir forum için (varsa) alt forum listesinden sonra içerik ekleyin.',
'FORUMLIST_BODY_SUBFORUMS_BEFORE' => 'Forum listesindeki her bir forum için alt forum listesinin (varsa) öncesine içerik ekleyin.',
'FORUMLIST_BODY_LAST_ROW_AFTER' => 'Forum listesinin en son satırından sonra içerik ekleyin.',
'INDEX_BODY_BLOCK_BIRTHDAY_APPEND' => 'İçeriği Pano dizinindeki doğum günü listesine ekle',
'INDEX_BODY_BLOCK_BIRTHDAY_PREPEND' => 'İçeriği Pano dizinindeki doğum günü listesinin başına ekle',
'INDEX_BODY_BLOCK_ONLINE_APPEND' => 'İçeriği Pano dizinindeki çevrimiçi listeye ekle',
'INDEX_BODY_BLOCK_ONLINE_PREPEND' => 'İçeriği Pano dizinindeki çevrimiçi listenin başına ekle',
'INDEX_BODY_BLOCK_STATS_APPEND' => 'İçeriği Pano dizinindeki istatistik listesine ekle',
'INDEX_BODY_BLOCK_STATS_PREPEND' => 'İçeriği Pano dizinindeki istatistik listesinin başına ekle',
'INDEX_BODY_FORUMLIST_BODY_AFTER' => 'İndeks sayfasında forum listesi gövdesinden sonra içerik ekle',
'INDEX_BODY_MARKFORUMS_AFTER' => 'Board dizinindeki forum listesinin üzerindeki işaretle-oku bağlantısından sonra içerik ekle',
'INDEX_BODY_MARKFORUMS_BEFORE' => 'İçeriği, Board dizinindeki forum listesinin üzerindeki işaretle-oku bağlantısından önce ekle',
'INDEX_BODY_STAT_BLOCKS_AFTER' => 'Kim Çevrimiçi ve Pano İstatistikleri bloklarının altına yeni istatistik blokları ekleyin',
'INDEX_BODY_STAT_BLOCKS_BEFORE' => 'Kim Çevrimiçi ve Pano İstatistikleri bloklarının üstüne yeni istatistik blokları ekleyin',
'MCP_BAN_FIELDS_AFTER' => 'MCP deki yasaklama formuna ek alanlar ekleyin',
'MCP_BAN_FIELDS_BEFORE' => 'MCP deki yasaklama formuna ek alanlar ekleyin',
'MCP_BAN_UNBAN_AFTER' => 'MCP deki yasağı kaldırma formuna ek alanlar ekleyin',
'MCP_BAN_UNBAN_BEFORE' => 'MCP deki yasağı kaldırma formuna ek alanlar ekleyin',
'MCP_FRONT_LATEST_LOGS_AFTER' => 'En son günlükler listesinden sonra içerik ekle',
'MCP_FRONT_LATEST_LOGS_BEFORE' => 'En son günlükler listesinden önce içerik ekle',
'MCP_FRONT_LATEST_REPORTED_BEFORE' => 'İçeriği en son bildirilen gönderiler listesinden önce ekle',
'MCP_FRONT_LATEST_REPORTED_PMS_BEFORE' => 'En son bildirilen özel mesajlar listesinden önce içerik ekle',
'MCP_FRONT_LATEST_UNAPPROVED_BEFORE' => 'En son onaylanmamış gönderiler listesinden önce içerik ekle',
'MEMBERLIST_BODY_USERNAME_APPEND' => 'Üye listesindeki her kullanıcı adından sonra bilgi ekleyin. Tüm görüntüleme modlarında çalışır (lider, grup ve normal üye listesi).',
'MEMBERLIST_BODY_USERNAME_PREPEND' => 'Üye listesindeki her kullanıcı adının önüne bilgi ekleyin. Tüm görüntüleme modlarında çalışır (lider, grup ve normal üye listesi).',
'MEMBERLIST_SEARCH_FIELDS_AFTER' => 'Arama alanları sütunundan sonra bilgi ekleyin.',
'MEMBERLIST_SEARCH_FIELDS_BEFORE' => 'Arama alanları sütununun öncesine bilgi ekleyin.',
'MEMBERLIST_SEARCH_SORTING_OPTIONS_BEFORE' => 'Arama sıralama seçenekleri alanının öncesine bilgi ekleyin.',
'MEMBERLIST_VIEW_CONTACT_AFTER' => 'Herhangi bir kullanıcı profilinin kullanıcı iletişim kısmından sonra içerik ekle',
'MEMBERLIST_VIEW_CONTACT_BEFORE' => 'Herhangi bir kullanıcı profilinin kullanıcıyla iletişime geçmeden önce içerik ekle',
'MEMBERLIST_VIEW_CONTACT_CUSTOM_FIELDS_AFTER' => 'Kullanıcı iletişimiyle ilgili özel alanlardan sonra içerik ekle',
'MEMBERLIST_VIEW_CONTACT_CUSTOM_FIELDS_BEFORE' => 'Kullanıcıyla ilgili özel alanlarla iletişime geçmeden önce içerik ekleyin',
'MEMBERLIST_VIEW_CONTENT_APPEND' => 'Kullanıcı profili görünümüne ana içerikten sonra özel içerik ekle',
'MEMBERLIST_VIEW_CONTENT_PREPEND' => 'Kullanıcı profili görünümüne ana içerikten önce özel içerik ekle',
'MEMBERLIST_VIEW_NON_CONTACT_CUSTOM_FIELDS_AFTER' => 'Kullanıcı ilgili özel alanlarla iletişim kurmadıktan sonra içerik ekle',
'MEMBERLIST_VIEW_NON_CONTACT_CUSTOM_FIELDS_BEFORE' => 'Kullanıcı ilgili özel alanlarla iletişim kurmadan içerik ekleyin',
'MEMBERLIST_VIEW_USER_STATISTICS_AFTER' => 'Herhangi bir kullanıcı profilinin kullanıcı istatistikleri kısmından sonra giriş ekle',
'MEMBERLIST_VIEW_USER_STATISTICS_BEFORE' => 'Herhangi bir kullanıcı profilinin kullanıcı istatistikleri kısmından önce girişleri ekle',
'MEMBERLIST_VIEW_ZEBRA_AFTER' => 'Kullanıcının arkadaşları/düşmanları bağlantılarından sonra içerik ekle',
'MEMBERLIST_VIEW_ZEBRA_BEFORE' => 'Kullanıcının arkadaşları/düşmanları bağlantılarından önce içerik ekle',
'MCP_WARN_POST_ADD_WARNING_FIELD_AFTER' => 'Bir gönderi için uyarı sırasında içerik ekleyin - uyarı alanı ekledikten sonra.',
'MCP_WARN_POST_ADD_WARNING_FIELD_BEFORE' => 'Bir gönderi için uyarı sırasında içerik ekleyin - uyarı alanı eklemeden önce.',
'MCP_WARN_USER_ADD_WARNING_FIELD_AFTER' => 'Uyarı alanı eklendikten sonra kullanıcıyı uyarma sırasında içerik ekleyin.',
	'MCP_WARN_USER_ADD_WARNING_FIELD_BEFORE' => 'Kullanıcıyı uyarma sırasında içerik ekleyin - uyarı alanı eklemeden önce.',
'NAVBAR_HEADER_LOGGED_OUT_CONTENT' => 'Oturum açmadığınızda kullanıcı adı yerine metin ve HTML ekleyin.',
'NAVBAR_HEADER_PROFILE_LIST_AFTER' => 'Başlık gezinme çubuğundaki profil açılır menüsünün altına bağlantılar ekle',
'NAVBAR_HEADER_PROFILE_LIST_BEFORE' => 'Başlık gezinme çubuğundaki profil açılır menüsünün en üstüne bağlantılar ekle',
'NAVBAR_HEADER_QUICK_LINKS_AFTER' => 'Başlıktaki hızlı bağlantılar açılır menüsünün altına bağlantılar ekleyin',
'NAVBAR_HEADER_QUICK_LINKS_BEFORE' => 'Başlıktaki hızlı bağlantılar açılır menüsünün en üstüne bağlantılar ekleyin',
'NAVBAR_HEADER_USER_PROFILE_APPEND' => 'Kullanıcı açılır alanının sağına bağlantılar ekleyin',
'NAVBAR_HEADER_USER_PROFILE_PREPEND' => 'Bildirim alanının soluna bağlantılar ekle',
'NAVBAR_HEADER_USERNAME_APPEND' => 'Gezinme çubuğunda gösterilen kullanıcı adından sonra metin ve HTML ekleyin.',
'NAVBAR_HEADER_USERNAME_PREPEND' => 'Gezinme çubuğunda gösterilen kullanıcı adının önüne metin ve HTML ekleyin.',
'OVERALL_FOOTER_AFTER' => 'İçeriği dosyanın sonuna, `&lt;/body&gt;&gt;` etiketinin hemen öncesine ekleyin',
'OVERALL_FOOTER_BODY_AFTER' => 'İçeriği `&lt;/body&gt;&gt;` etiketinden önce ancak $SCRIPTS var dan sonra, yani js komut dosyaları yüklendikten sonra ekleyin',
'OVERALL_FOOTER_BREADCRUMB_APPEND' => 'Alt bilgideki içerik kırıntıları listesine bağlantılar ekle',
'OVERALL_FOOTER_BREADCRUMB_PREPEND' => 'Alt bilgideki içerik kırıntıları listesine bağlantılar ekleyin (site ana sayfasından sonra ancak pano dizininden önce)',
'OVERALL_FOOTER_CONTENT_AFTER' => 'Tüm sayfalara içeriği ana içerikten sonra, alt bilgiden önce ekle',
'OVERALL_FOOTER_COPYRIGHT_APPEND' => 'İçeriği telif hakkı satırından sonra (varsayılan olarak yeni satır yok), YKP bağlantısından önce ekleyin',
'OVERALL_FOOTER_COPYRIGHT_PREPEND' => 'İçeriği telif hakkı satırından önce ekleyin',
'OVERALL_FOOTER_PAGE_BODY_AFTER' => 'İçeriği sayfa gövdesinden sonra ancak alt bilgiden önce ekleyin',
'OVERALL_FOOTER_TEAMLINK_AFTER' => 'Alt bilgideki ekip bağlantısından sonra içerik ekle',
'OVERALL_FOOTER_TEAMLINK_BEFORE' => 'İçeriği alt bilgideki ekip bağlantısından önce ekleyin',
'OVERALL_FOOTER_TIMEZONE_AFTER' => 'Sayfa altbilgisindeki gezinme çubuğuna "Saat Dilimi"nden sonra içerik ekleyin',
'OVERALL_FOOTER_TIMEZONE_BEFORE' => 'Sayfa altbilgisindeki gezinme çubuğuna, "Saat Dilimi"nden önce içerik ekleyin',
'OVERALL_HEADER_BODY_BEFORE' => 'Başlık gövdesine içerik ekle',
'OVERALL_HEADER_BREADCRUMB_APPEND' => 'Başlığa içerik kırıntıları listesine bağlantılar ekleyin',
'OVERALL_HEADER_BREADCRUMB_PREPEND' => 'Başlıktaki içerik kırıntıları listesine bağlantılar ekleyin (site ana sayfasından sonra ancak pano dizininden önce)',
'OVERALL_HEADER_BREADCRUMBS_AFTER' => 'İçeriği kırıntılardan sonra ekle (kırıntı kabının dışına)',
'OVERALL_HEADER_BREADCRUMBS_BEFORE' => 'İçeriği kırıntılardan önce ekle (kırıntı kabının dışına)',
'OVERALL_HEADER_CONTENT_BEFORE' => 'Tüm sayfalara içeriği ana içerikten önce, başlıktan sonra ekle',
'OVERALL_HEADER_HEAD_APPEND' => 'Öğe çağrılarını doğrudan `&lt;/head&gt;&gt;` etiketinin önüne ekleyin',
'OVERALL_HEADER_NAVIGATION_APPEND' => 'Başlıkta gezinme bağlantılarından sonra bağlantılar ekle',
'OVERALL_HEADER_NAVIGATION_PREPEND' => 'Bağlantıları başlıktaki gezinme bağlantılarından önce ekle',
'OVERALL_HEADER_NAVLINK_APPEND' => 'Her ayrı gezinme bağlantısından sonra içerik ekleyin (breadcrumb)',
'OVERALL_HEADER_NAVLINK_PREPEND' => 'Her ayrı gezinme bağlantısından önce içerik ekleyin (breadcrumb)',
'OVERALL_HEADER_PAGE_BODY_BEFORE' => 'İçeriği sayfa başlığından sonra ancak sayfa gövdesinden önce ekleyin',
'OVERALL_HEADER_STYLESHEETS_AFTER' => '`&lt;/head&gt;&gt;` etiketi içindeki stil sayfalarından sonra öğe çağrıları ekleyin. INCLUDECSS in bu etkinlikle çalışmayacağını unutmayın.',
'POSTING_EDITOR_BUTTONS_AFTER' => 'BBCode yayınlama düğmelerinden sonra içerik ekleyin',
'POSTING_EDITOR_BUTTONS_BEFORE' => 'BBCode yayınlama düğmelerinden önce içerik ekle',
'POSTING_EDITOR_BUTTONS_CUSTOM_TAGS_BEFORE' => 'BBCode gönderme düğmelerinin içine ve özel BBCode un öncesine içerik ekleyin',
'POSTING_EDITOR_MESSAGE_AFTER' => 'Gönderim ekranına mesajdan sonra alan ekleyin (örn. metin kutusu)',
'POSTING_EDITOR_MESSAGE_BEFORE' => 'Gönderim ekranına mesajın önüne alan (örneğin metin kutusu) ekleyin',
'POSTING_EDITOR_OPTIONS_PREPEND' => 'Gönderim ekranına gönderim seçeneklerini ekle',
'POSTING_EDITOR_SUBJECT_AFTER' => 'Gönderim ekranına konudan sonra alan ekleyin (örn. metin kutusu)',
'POSTING_EDITOR_SUBJECT_BEFORE' => 'Gönderim ekranına konunun önüne alan ekleyin (örn. metin kutusu)',
'POSTING_PM_HEADER_FIND_USERNAME_AFTER' => 'Özel mesaj oluştururken kullanıcı adını bul bağlantısından sonra içerik ekleyin',
'POSTING_PM_HEADER_FIND_USERNAME_BEFORE' => 'Özel mesaj oluştururken kullanıcı adını bul bağlantısından önce içerik ekleyin',
'QUICKREPLY_EDITOR_PANEL_AFTER' => 'Hızlı yanıt panelinden sonra (ancak formun içinde) içerik ekleyin',
	'QUICKREPLY_EDITOR_PANEL_BEFORE' => 'Hızlı yanıt panelinden önce içerik ekleyin (ancak formun içine)',
'QUICKREPLY_EDITOR_MESSAGE_AFTER' => 'Hızlı yanıt metin kutusundan sonra içerik ekle',
'QUICKREPLY_EDITOR_MESSAGE_BEFORE' => 'Hızlı yanıt metin kutusundan önce içerik ekle',
'SEARCH_RESULTS_POST_AFTER' => 'Arama sonucu gönderilerinden sonra veri ekle',
'SEARCH_RESULTS_POST_BEFORE' => 'Arama sonucu gönderilerinden önce veri ekle',
'SEARCH_RESULTS_POSTPROFILE_AFTER' => 'İçeriği gönderi yazarından ve arama sonuçlarındaki istatistiklerden sonra ekleyin (yazı görüntüleme modu)',
'SEARCH_RESULTS_POSTPROFILE_BEFORE' => 'İçeriği arama sonuçlarında doğrudan gönderi yazarının önüne ekleyin (yazı görüntüleme modu)',
'SEARCH_RESULTS_TOPIC_AFTER' => 'Arama sonucu konularından sonra veri ekle',
'SEARCH_RESULTS_TOPIC_BEFORE' => 'Arama sonucu konularının öncesine veri ekle',
'SIMPLE_FOOTER_AFTER' => 'İçeriği, basit altbilginin `&lt;/body&gt;&gt;` etiketinin hemen öncesine ekleyin',
'SIMPLE_HEADER_BODY_BEFORE' => 'Başlık gövdesine içerik ekle',
'SIMPLE_HEADER_HEAD_APPEND' => 'Öğe çağrılarını doğrudan `&lt;/head&gt;&gt;` etiketinin önüne ekleyin',
'SIMPLE_HEADER_STYLESHEETS_AFTER' => '`&lt;/head&gt;&gt;` etiketi içindeki stil sayfalarından sonra varlık çağrıları ekleyin. INCLUDECSS in bu etkinlikle çalışmayacağını unutmayın.',
'TOPICLIST_ROW_PREPEND' => 'Konu satırlarına içerik ekleyin (konu başlıklarını içeren öğelerin içine)',
'TOPICLIST_ROW_APPEND' => 'Konu satırlarına içerik ekleyin (konu başlıklarını içeren öğelerin içine)',
'UCP_AGREEMENT_TERMS_AFTER' => 'Kullanıcı kaydı sırasında sözleşme şartları metninden sonra içerik ekleyin',
'UCP_AGREEMENT_TERMS_BEFORE' => 'Kullanıcı kaydı sırasında sözleşme koşulları metninden önce içerik ekleyin',
'UCP_PM_VIEWMESSAGE_AVATAR_AFTER' => 'Özel bir mesajı görüntülerken avatarın hemen sonrasına içerik ekleyin',
'UCP_PM_VIEWMESSAGE_AVATAR_BEFORE' => 'Özel bir mesajı görüntülerken içeriği avatarın hemen önüne ekleyin',
'UCP_PM_VIEWMESSAGE_CONTACT_FIELDS_AFTER' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki iletişim alanlarından sonra veri ekle',
'UCP_PM_VIEWMESSAGE_CONTACT_FIELDS_BEFORE' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki iletişim alanlarından önce veri ekle',
'UCP_PM_VIEWMESSAGE_CUSTOM_FIELDS_AFTER' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki özel alanlardan sonra veri ekle',
'UCP_PM_VIEWMESSAGE_CUSTOM_FIELDS_BEFORE' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki özel alanların önüne veri ekle',
'UCP_PM_VIEWMESSAGE_POST_BUTTONS_AFTER' => 'Özel mesajlara listenin sonuna gönderi butonu ekle (düzenleme, alıntı yapma vb. nin yanına).',
'UCP_PM_VIEWMESSAGE_POST_BUTTONS_BEFORE' => 'Listenin başına, özel mesajlara (düzenleme, alıntı yapma vb. nin yanına) gönderi düğmesi ekle.',
'UCP_PM_VIEWMESSAGE_PRINT_HEAD_APPEND' => 'Varlık çağrılarını doğrudan PM Yazdır ekranının `&lt;/head&gt;&gt;` etiketinin öncesine ekleyin',
'UCP_PREFS_PERSONAL_PREPEND' => 'Kullanıcı seçeneklerini Genel Ayarları Düzenle bloğunun en üstüne ekle',
'UCP_PREFS_PERSONAL_APPEND' => 'Kullanıcı seçeneklerini Genel Ayarları Düzenle bloğunun altına ekle',
'UCP_PREFS_POST_PREPEND' => 'Gönderim Varsayılanlarını Düzenle bloğunun en üstüne kullanıcı seçeneklerini ekle',
'UCP_PREFS_POST_APPEND' => 'Gönderim Varsayılanlarını Düzenle bloğunun altına kullanıcı seçeneklerini ekle',
'UCP_PREFS_VIEW_RADIO_BUTTONS_PREPEND' => 'Ekran Seçeneklerini Düzenle ekranının radyo düğmeleri bloğunun üst kısmına seçenekler ekleyin',
'UCP_PREFS_VIEW_RADIO_BUTTONS_APPEND' => 'Görüntüleme Seçeneklerini Düzenle ekranının radyo düğmeleri bloğunun altına seçenekler ekleyin',
'UCP_PREFS_VIEW_SELECT_MENU_PREPEND' => 'Seçenekleri, Görüntü Seçeneklerini Düzenle ekranının açılır liste bloğunun en üstüne ekleyin',
'UCP_PREFS_VIEW_SELECT_MENU_APPEND' => 'Ekran Seçeneklerini Düzenle ekranının açılır listeler bloğunun altına seçenekler ekleyin',
'UCP_REGISTER_CREDENTIALS_BEFORE' => 'Kayıt sayfası alan kümesine seçenekler ekleyin - ilk alandan önce.',
'UCP_REGISTER_PROFILE_FIELDS_AFTER' => 'Kayıt sayfası alan kümesine seçenekler ekleyin - son alandan sonra.',
'UCP_REGISTER_CREDENTIALS_AFTER' => 'Kayıt sayfası alan kümesindeki seçenekleri ekleyin - şifre alanından sonra.',
'UCP_REGISTER_OPTIONS_BEFORE' => 'Kayıt sayfası alan kümesine seçenekler ekleyin - dil seçiciden önce.',
'UCP_REGISTER_PROFILE_FIELDS_BEFORE' => 'Kayıt sayfası alan kümesine, profil alanlarından önce seçenekler ekleyin.',
'UCP_FRIEND_LIST_BEFORE' => 'UCP deki arkadaş listesinden önce isteğe bağlı öğeler ekleyin',
'UCP_FRIEND_LIST_AFTER' => 'UCP deki arkadaş listesinden sonra isteğe bağlı öğeler ekle',
'VIEWFORUM_BUTTONS_BOTTOM_BEFORE' => 'Konu listesinin altındaki Yeni Konu butonunun önüne buton ekle',
'VIEWFORUM_BUTTONS_BOTTOM_AFTER' => 'Konu listesinin altındaki Yeni Konu butonundan sonra buton ekle',
'VIEWFORUM_BUTTONS_TOP_BEFORE' => 'Konu listesinin üst kısmındaki Yeni Konu butonunun önüne butonları ekleyin',
	'VIEWFORUM_BUTTONS_TOP_AFTER' => 'Konu listesinin en üstündeki Yeni Konu butonundan sonra buton ekle',
'VIEWTOPIC_BUTTONS_BOTTOM_BEFORE' => 'Gönderiler listesinin altındaki Gönderi Yanıtı düğmesinden önce düğmeler ekleyin',
'VIEWTOPIC_BUTTONS_BOTTOM_AFTER' => 'Gönderiler listesinin altındaki Gönderi Yanıtı düğmesinden sonra düğmeler ekleyin',
'VIEWTOPIC_BUTTONS_TOP_BEFORE' => 'Gönderiler listesinin üst kısmındaki Yanıtla düğmesinden önce düğmeler ekleyin',
'VIEWTOPIC_BUTTONS_TOP_AFTER' => 'Gönderiler listesinin üst kısmına Yanıtla düğmesinden sonra düğmeler ekleyin',
'VIEWFORUM_FORUM_NAME_APPEND' => 'Forumu görüntüle ekranındaki forum adı bağlantısının hemen sonrasına içerik ekleyin',
'VIEWFORUM_FORUM_NAME_PREPEND' => 'Forumu görüntüle ekranındaki forum adı bağlantısının hemen öncesine içerik ekleyin',
'VIEWTOPIC_PRINT_HEAD_APPEND' => 'Varlık çağrılarını doğrudan Konuyu Yazdır ekranının `&lt;/head&gt;&gt;` etiketinin öncesine ekleyin',
'VIEWTOPIC_BODY_AVATAR_AFTER' => 'Konuları görüntülerken avatarın hemen sonrasına içerik ekleyin',
'VIEWTOPIC_BODY_AVATAR_BEFORE' => 'Konuları görüntülerken avatarın hemen öncesine içerik ekleyin',
'VIEWTOPIC_BODY_CONTACT_FIELDS_AFTER' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki iletişim alanlarından sonra veri ekle',
'VIEWTOPIC_BODY_CONTACT_FIELDS_BEFORE' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki iletişim alanlarından önce veri ekle',
'VIEWTOPIC_BODY_FOOTER_BEFORE' => 'İçeriği, gönderilerin altındaki Konuyu görüntüle ekranının alt kısmına ve hızlı yanıta, Prosilver daki atlama kutusundan, Subsilver2 deki kırıntılardan hemen önce ekleyin.',
'VIEWTOPIC_BODY_POLL_OPTION_AFTER' => 'Anket seçeneğinden sonra listeye içerik ekleyin.',
'VIEWTOPIC_BODY_POLL_OPTION_BEFORE' => 'Anket seçeneğinden önce listeye içerik ekleyin.',
'VIEWTOPIC_BODY_POLL_QUESTION_APPEND' => 'Konu görüntüle ekranındaki anket sorusunun hemen sonrasına içerik ekleyin',
'VIEWTOPIC_BODY_POLL_QUESTION_PREPEND' => 'Konuyu görüntüle ekranındaki anket sorusunun hemen öncesine içerik ekleyin',
'VIEWTOPIC_BODY_POST_AUTHOR_AFTER' => 'Konu görüntüleme ekranında yazı yazarının hemen sonrasına içerik ekleyin',
'VIEWTOPIC_BODY_POST_AUTHOR_BEFORE' => 'Konu görüntüleme ekranında doğrudan yazı yazarının önüne içerik ekleyin',
'VIEWTOPIC_BODY_POST_BUTTONS_AFTER' => 'Gönderilere listenin sonuna (düzenleme, alıntı yapma vb. nin yanına) yayınla düğmesi ekle.',
'VIEWTOPIC_BODY_POST_BUTTONS_BEFORE' => 'Listenin başına, gönderilere (düzenleme, alıntı yapma vb. nin yanına) gönderi düğmesi ekle.',
'VIEWTOPIC_BODY_POSTROW_CUSTOM_FIELDS_AFTER' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki özel alanlardan sonra veri ekle',
'VIEWTOPIC_BODY_POSTROW_CUSTOM_FIELDS_BEFORE' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki özel alanların önüne veri ekle',
'VIEWTOPIC_BODY_POSTROW_POST_AFTER' => 'Gönderilerden sonra veri ekle',
'VIEWTOPIC_BODY_POSTROW_POST_BEFORE' => 'Gönderilerden önce veri ekle',
'VIEWTOPIC_BODY_POSTROW_POST_CONTENT_FOOTER' => 'Verileri gönderilerin sonuna ekleyin.',
'VIEWTOPIC_BODY_POSTROW_POST_NOTICES_AFTER' => 'Bildirimlerin alt kısmına gönderilere özel özel bildirimler ekleyin.',
'VIEWTOPIC_BODY_POSTROW_POST_NOTICES_BEFORE' => 'Bildirimlerin üst kısmına gönderilere özel özel bildirimler ekleyin.',
'VIEWTOPIC_BODY_TOPIC_ACTIONS_BEFORE' => 'Konu eylem düğmelerinden önce (mesaj sıralama seçeneklerinden sonra) veri ekle',
'VIEWTOPIC_TOPIC_TITLE_APPEND' => 'Konu görüntüle ekranında konu başlığı bağlantısının hemen sonrasına içerik ekleyin',
'VIEWTOPIC_TOPIC_TITLE_PREPEND' => 'Konu görüntüle ekranında konu başlığı bağlantısının hemen öncesine içerik ekleyin',
'VIEWTOPIC_TOPIC_TOOLS_AFTER' => 'Mevcut olanların geri kalanından sonra yeni bir konu aracı ekle',
'VIEWTOPIC_TOPIC_TOOLS_BEFORE' => 'Mevcut olanların geri kalanından önce yeni bir konu aracı ekleyin',

'ATTACHMENT_FILE_AFTER' => 'Ekten sonra içerik ekle',
'ATTACHMENT_FILE_APPEND' => 'Ek bloğunun altında görüntülenen özel ek türlerini ekle',
'ATTACHMENT_FILE_BEFORE' => 'İçeriği ekten önce ekle',
'ATTACHMENT_FILE_PREPEND' => 'Ek bloğunun üst kısmında görüntülenen özel ek türlerini ekle',
'FORUMLIST_BODY_CATEGORY_HEADER_ROW_APPEND' => 'Forum listesindeki kategorinin başlık satırından sonra içerik ekle',
'FORUMLIST_BODY_CATEGORY_HEADER_ROW_PREPEND' => 'Forum listesindeki kategorinin başlık satırının öncesine içerik ekle',
'MCP_FORUM_TOPIC_TITLE_BEFORE' => 'Konu başlığından önce bazı bilgiler ekleyin',
'MCP_FORUM_TOPIC_TITLE_AFTER' => 'Konu başlığından sonra bazı bilgiler ekleyin',
'MCP_POST_ADDITIONAL_OPTIONS_HTML' => 'Moderasyon sonrası eylemler listesine içerik ekle',
'MCP_TOPIC_OPTIONS_AFTER' => 'Bir konuyu bölerken konu alanından sonra bazı seçenekler (alan, onay kutusu, ...) ekleyin',
'MCP_TOPIC_OPTIONS_BEFORE' => 'Bir konuyu bölerken konu alanının önüne bazı seçenekler (alan, onay kutusu, ...) ekleyin',
'MCP_TOPIC_TOPIC_TITLE_AFTER' => 'Konu başlığından sonra bazı bilgiler ekleyin',
'MCP_TOPIC_TOPIC_TITLE_BEFORE' => 'Konu başlığından önce bazı bilgiler ekleyin',
	'MEMBERLIST_BODY_RANK_APPEND' => 'Üye listesindeki sıralamadan sonra bilgi ekleyin. Tüm görüntüleme modlarında çalışır (lider, grup ve normal üye listesi)',
'MEMBERLIST_BODY_RANK_PREPEND' => 'Üye listesindeki sıralamadan önce bilgi ekleyin. Tüm görüntüleme modlarında çalışır (lider, grup ve normal üye listesi)',
'MEMBERLIST_VIEW_RANK_AFTER' => 'Üye listesindeki sıralamadan sonra bilgi ekle',
'MEMBERLIST_VIEW_RANK_AVATAR_AFTER' => 'Üye listesindeki sıralamadan sonra bilgi ekle (avatarla)',
'MEMBERLIST_VIEW_RANK_AVATAR_BEFORE' => 'Üye listesindeki sıralamadan önce bilgi ekle (avatarla)',
'MEMBERLIST_VIEW_RANK_BEFORE' => 'Üye listesindeki sıralamadan sonra bilgi ekle',
'MEMBERLIST_VIEW_RANK_NO_AVATAR_AFTER' => 'Üye listesindeki sıralamadan sonra bilgi ekle (avatar olmadan)',
'MEMBERLIST_VIEW_RANK_NO_AVATAR_BEFORE' => 'Üye listesindeki sıralamadan önce bilgi ekle (avatar olmadan)',
'OVERALL_HEADER_FEEDS' => 'Özel yayınlar ekle',
'OVERALL_HEADER_NAVBAR_BEFORE' => 'Gezinme çubuğunun öncesine içerik ekle',
'OVERALL_HEADER_SEARCHBOX_BEFORE' => 'İçeriği başlıktaki arama kutusunun önüne ekleyin',
'POSTING_EDITOR_ADD_PANEL_TAB' => 'Yayın düzenleyiciye özel panel ekle',
'POSTING_EDITOR_BBCODE_STATUS_AFTER' => 'BBcode durumundan sonra içerik ekle',
'POSTING_EDITOR_SMILIES_AFTER' => 'İfadelerden sonra içerik ekle',
'POSTING_EDITOR_SMILIES_BEFORE' => 'İfadelerden önce içerik ekle',
'POSTING_EDITOR_SUBMIT_BUTTONS' => 'Gönderim düzenleyicisine özel düğmeler ekleyin',
'POSTING_LAYOUT_INCLUDE_PANEL_BODY' => 'Gönderim düzenleyicisine özel panel şablonu gövdesinin dahil edilmesini ekle',
'POSTING_PM_LAYOUT_INCLUDE_PM_HEADER_AFTER' => 'Posting_pm_header.html nin eklenmesinden sonra içerik ekle',
'POSTING_PM_LAYOUT_INCLUDE_PM_HEADER_BEFORE' => 'İçeriği posting_pm_header.html nin eklenmesinden önce ekleyin',
'POSTING_POLL_BODY_OPTIONS_AFTER' => 'Anket oluşturma sırasında anket seçeneklerinden sonra içerik ekleyin',
'POSTING_TOPIC_TITLE_AFTER' => 'Anket önizleme bloğundan sonra içerik ekle',
'QUICKREPLY_EDITOR_SUBJECT_BEFORE' => 'Hızlı yanıt konusu metin kutusundan önce içerik ekle',
'SEARCH_BODY_FORM_AFTER' => 'İçeriği arama formundan sonra ekle',
'SEARCH_BODY_FORM_BEFORE' => 'İçeriği arama formundan önce ekle',
'SEARCH_BODY_RECENT_SEARCH_AFTER' => 'En son arama sorguları listesinden sonra içerik ekle',
'SEARCH_BODY_RECENT_SEARCH_BEFORE' => 'İçeriği son arama sorguları listesinden önce ekle',
'SEARCH_BODY_SEARCH_DISPLAY_OPTIONS_APPEND' => 'İçeriği, arama sorgusu görüntüleme seçenekleri alanları kümesinin en altına yerleştir',
'SEARCH_BODY_SEARCH_DISPLAY_OPTIONS_PREPEND' => 'İçeriği arama sorgusu görüntüleme seçenekleri alanları kümesinin en üstüne koy',
'SEARCH_BODY_SEARCH_OPTIONS_AFTER' => 'Arama sorgusu seçenekleri alanları ayarlandıktan sonra içerik ekle',
'SEARCH_BODY_SEARCH_OPTIONS_APPEND' => 'İçeriği arama sorgusu seçenek alanları kümesinin en altına yerleştir',
'SEARCH_BODY_SEARCH_OPTIONS_BEFORE' => 'Arama sorgusu seçenekleri alanları ayarlanmadan önce içerik ekleyin',
'SEARCH_BODY_SEARCH_OPTIONS_PREPEND' => 'İçeriği arama sorgusu seçenek alanları kümesinin en üstüne koy',
'SEARCH_BODY_SEARCH_QUERY_AFTER' => 'Arama sorgusu alanları ayarlandıktan sonra içerik ekle',
'SEARCH_BODY_SEARCH_QUERY_APPEND' => 'İçeriği arama sorgusu alanları kümesinin en altına koy',
'SEARCH_BODY_SEARCH_QUERY_BEFORE' => 'Arama sorgusu alanları ayarlanmadan önce içerik ekleyin',
'SEARCH_BODY_SEARCH_QUERY_PREPEND' => 'İçeriği arama sorgusu alanları kümesinin en üstüne koy',
'SEARCH_RESULTS_HEADER_AFTER' => 'İçeriği arama sonuçları başlığından sonra ekle',
'SEARCH_RESULTS_HEADER_BEFORE' => 'İçeriği arama sonuçlarının başlığından önce ekle',
'SEARCH_RESULTS_SEARCHBOX_AFTER' => 'İçeriği arama sonuçlarındaki arama kutusunun hemen sonrasına ekleyin',
'UCP_MAIN_FRONT_USER_ACTIVITY_AFTER' => 'UCP ön sayfasını görüntüleyen kullanıcı etkinliği bilgilerinin hemen sonrasına içerik ekleyin',
'UCP_MAIN_FRONT_USER_ACTIVITY_BEFORE' => 'UCP ön sayfasını görüntüleyen kullanıcı etkinliği bilgilerinin hemen öncesine içerik ekleyin',
'UCP_PM_HISTORY_POST_BUTTONS_AFTER' => 'Listenin sonuna, geçmiş incelemesinde (alıntı vb.nin yanına) özel mesajlara gönderi düğmesi ekle',
'UCP_PM_HISTORY_POST_BUTTONS_BEFORE' => 'Listenin başına, geçmiş incelemesindeki özel mesajlara (alıntı vb.nin yanına) gönderi düğmesi ekle',
'UCP_PM_HISTORY_POST_BUTTONS_LIST_AFTER' => 'Geçmiş incelemesindeki özel mesajlara orijinal listeden sonra (alıntı vb.nin yanına) gönderi düğmesi özel listesi ekle',
'UCP_PM_HISTORY_POST_BUTTONS_LIST_BEFORE' => 'Geçmiş incelemesindeki özel mesajlara (alıntı vb.nin yanına) orijinal listeden önce gönderi düğmesi özel listesi ekle',
'UCP_PM_HISTORY_REVIEW_AFTER' => 'Özel mesaj geçmişi incelemesinden sonra içerik ekle',
'UCP_PM_HISTORY_REVIEW_BEFORE' => 'Özel mesaj geçmişi incelemesinden önce içerik ekleyin',
'UCP_PM_VIEWMESSAGE_POST_BUTTONS_LIST_AFTER' => 'Orijinal listeden sonra özel mesajlara (düzenleme, alıntı yapma vb. yanına) gönderi düğmesi özel listesi ekle',
	'UCP_PM_VIEWMESSAGE_POST_BUTTONS_LIST_BEFORE' => 'Özel mesajlara (düzenleme, alıntı yapma vb. nin yanına) orijinal listeden önce gönderi düğmesi özel listesi ekle',
'UCP_PM_VIEWMESSAGE_RANK_AFTER' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki sıralamadan sonra veri ekle',
'UCP_PM_VIEWMESSAGE_RANK_BEFORE' => 'Özel bir mesajı görüntülerken kullanıcı profilindeki sıralamanın önüne veri ekle',
'UCP_PROFILE_PROFILE_INFO_BEFORE' => 'Profil sayfası alan kümesine seçenekler ekle - jabber alanından önce',
'UCP_PROFILE_PROFILE_INFO_AFTER' => 'Profil sayfası alan kümesine seçenekler ekleyin - özel profil alanlarından sonra',
'UCP_PROFILE_REGISTER_DETAILS_BEFORE' => 'Profil sayfası alan kümesine seçenekler ekle - ilk alandan önce',
'UCP_PROFILE_REGISTER_DETAILS_AFTER' => 'Profil sayfası alan kümesine seçenekler ekle - şifreyi onayla alanından sonra',
'VIEWFORUM_BODY_TOPIC_ROW_AFTER' => 'Konu listesi öğesinden sonra içerik ekle',
'VIEWFORUM_BODY_TOPIC_ROW_APPEND' => 'Konu listesi öğesinin başına içerik ekle',
'VIEWFORUM_BODY_TOPIC_ROW_BEFORE' => 'Konu listesi öğesinden önce içerik ekle',
'VIEWFORUM_BODY_TOPIC_ROW_PREPEND' => 'Konu listesi öğesinin sonuna içerik ekle',
'VIEWTOPIC_DROPDOWN_BOTTOM_CUSTOM' => 'Özel bir açılır menü oluştur',
'VIEWTOPIC_DROPDOWN_TOP_CUSTOM' => 'Özel bir açılır menü oluştur',
'VIEWFORUM_FORUM_TITLE_AFTER' => 'Forumu görüntüle ekranında doğrudan forum başlığının sonrasına içerik ekleyin',
'VIEWFORUM_FORUM_TITLE_BEFORE' => 'Forumu görüntüle ekranında doğrudan forum başlığının önüne içerik ekleyin',
'VIEWTOPIC_BODY_PAGINATION_TOP_AFTER' => 'Üstteki sayfalandırmadan sonra içerik ekle',
'VIEWTOPIC_BODY_POLL_AFTER' => 'Anket panelinden sonra içerik ekle',
'VIEWTOPIC_BODY_POLL_BEFORE' => 'Anket panelinden önce içerik ekle',
'VIEWTOPIC_BODY_POST_BUTTONS_LIST_AFTER' => 'Orijinal listeden sonra gönderilere özel gönderi düğmesi listesi ekle (düzenleme, alıntı yapma vb. nin yanına)',
'VIEWTOPIC_BODY_POST_BUTTONS_LIST_BEFORE' => 'Postalara orijinal listeden önce (düzenleme, alıntı yapma vb. nin yanına) gönderi düğmesi özel listesi ekle',
'VIEWTOPIC_BODY_POST_SUBJECT_BEFORE' => 'Gönderi simgesi ve konunun önüne veri ekle',
'VIEWTOPIC_BODY_POSTROW_BACK2TOP_AFTER' => 'Başa dön bağlantısından sonra gönderinin alt kısmına içerik ekleyin',
'VIEWTOPIC_BODY_POSTROW_BACK2TOP_APPEND' => 'İçeriği, başa dön bağlantısının hemen sonrasına gönderinin altına ekleyin',
'VIEWTOPIC_BODY_POSTROW_BACK2TOP_BEFORE' => 'İçeriği, gönderinin alt kısmına, başa dön bağlantısından önce ekleyin',
'VIEWTOPIC_BODY_POSTROW_BACK2TOP_PREPEND' => 'İçeriği, gönderinin alt kısmına, başa dön bağlantısının hemen öncesine ekleyin',
'VIEWTOPIC_BODY_POSTROW_RANK_AFTER' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki sıralamadan sonraki verileri ekle',
'VIEWTOPIC_BODY_POSTROW_RANK_BEFORE' => 'Bir gönderiyi görüntülerken kullanıcı profilindeki sıralamadan önce veri ekle',
'VIEWTOPIC_TOPIC_TITLE_AFTER' => 'Konu görüntüle ekranında konu başlığı bağlantısının hemen sonrasına içerik ekleyin (h2 HTML etiketinin dışında)',
'POSTING_PREVIEW_POLL_AFTER' => 'Anket önizleme bloğundan sonra içerik ekle',
'POSTING_TOPIC_TITLE_BEFORE' => 'Gönderim formunda konu başlığının soluna bazı bilgiler eklenmesine izin verir',

	// YKP Template Events
	'ACP_BBCODES_ACTIONS_APPEND' => 'Düzenleme/silme düğmelerinden sonra BBCodes sayfasına eylemler ekleyin',
'ACP_BBCODES_ACTIONS_PREPEND' => 'BBCodes sayfasına düzenleme/silme düğmelerinden önce eylemler ekleyin',
'ACP_BBCODES_EDIT_FIELDSETS_AFTER' => 'BBCode ekleme/düzenleme formuna ayarları ekle',
'ACP_EMAIL_OPTIONS_AFTER' => 'Toplu e-posta formuna ayarları ekle',
'ACP_FORUMS_MAIN_SETTINGS_APPEND' => 'Ana ayarlar bölümünün sonunda ayarları forumlara ekleyin',
'ACP_FORUMS_MAIN_SETTINGS_PREPEND' => 'Ayarları forumlara ana ayarlar bölümünden önce ekleyin',
'ACP_FORUMS_NORMAL_SETTINGS_APPEND' => 'Normal ayarlar bölümünün sonuna ayarları forumlara ekleyin',
'ACP_FORUMS_NORMAL_SETTINGS_PREPEND' => 'Ayarları normal ayarlar bölümünden önce forumlara ekleyin',
'ACP_FORUMS_PRUNE_SETTINGS_APPEND' => 'Budama ayarları bölümünün sonuna ayarları forumlara ekleyin',
'ACP_FORUMS_PRUNE_SETTINGS_PREPEND' => 'Ayarları budama bölümünden önce forumlara ayarlar ekleyin',
'ACP_FORUMS_RULES_SETTINGS_APPEND' => 'Ayarları, kurallar ayarları bölümünün sonuna forumlara ekleyin',
'ACP_FORUMS_RULES_SETTINGS_PREPEND' => 'Ayarları, kurallar ayarları bölümünden önce forumlara ekleyin',
'ACP_GROUP_OPTIONS_BEFORE' => 'Grup ayarlarına ek seçenekler ekleyin (GROUP_FOUNDER_MANAGE dan önce)',
'ACP_GROUP_OPTIONS_AFTER' => 'Grup ayarlarına ek seçenekler ekleyin (GROUP_RECEIVE_PM den sonra)',
'ACP_MAIN_ACTIONS_APPEND' => 'Önbellek temizleme eyleminin altındaki YKP ana sayfasına eylemler ekle',
'ACP_MAIN_NOTICE_AFTER' => 'YKP de diğer yapılandırma bildirimlerinin altına bildirimler veya diğer bloklar ekleyin',
'ACP_OVERALL_FOOTER_AFTER' => 'YKP de altbilginin altına içerik ekle',
'ACP_OVERALL_HEADER_BODY_BEFORE' => 'Başlık gövdesine içerik ekle',
'ACP_OVERALL_HEADER_HEAD_APPEND' => 'YKP deki `&lt;head&gt;` etiketlerinin içine varlık ekleyin',
'ACP_OVERALL_HEADER_STYLESHEETS_AFTER' => 'YKP deki `&lt;head&gt;` etiketleri içindeki stil sayfalarından sonra varlıklar ekleyin. INCLUDECSS in bu etkinlikle çalışmayacağını unutmayın.',
'ACP_POSTING_BUTTONS_AFTER' => 'YKP de BBCode yayınlama düğmelerinden sonra içerik ekle',
'ACP_POSTING_BUTTONS_BEFORE' => 'YKP de BBCode yayınlama düğmelerinden önce içerik ekle',
'ACP_RANKS_EDIT_AFTER' => 'YKP de bir sıralamayı düzenlerken, sıralama ayrıntılarından sonra içerik ekle',
'ACP_RANKS_EDIT_BEFORE' => 'YKP de bir sıralamayı düzenlerken, sıralama ayrıntılarından önce içerik ekle',
'ACP_RANKS_LIST_COLUMN_AFTER' => 'YKP deki sıralama listesindeki ilk sütundan önce içerik ekle',
'ACP_RANKS_LIST_COLUMN_BEFORE' => 'YKP deki sıralama listesindeki son sütundan sonra (ancak eylem sütunundan önce) içerik ekle',
'ACP_RANKS_LIST_HEADER_AFTER' => 'YKP deki sıralama listesindeki ilk başlık sütunundan önce içerik ekle',
'ACP_RANKS_LIST_HEADER_BEFORE' => 'YKP deki sıralama listesindeki son başlık sütunundan sonra (ancak eylem sütunundan önce) içerik ekle',
'ACP_SIMPLE_FOOTER_AFTER' => 'YKP deki basit altbilginin altına içerik ekle',
'ACP_SIMPLE_HEADER_BODY_BEFORE' => 'Başlık gövdesine içerik ekle',
'ACP_SIMPLE_HEADER_HEAD_APPEND' => 'YKP nin basit başlığındaki `&lt;head&gt;` etiketlerinin içine varlık ekleyin',
'ACP_SIMPLE_HEADER_STYLESHEETS_AFTER' => 'YKP nin basit başlığındaki `&lt;head&gt;` etiketlerinin içindeki stil sayfalarından sonra varlıklar ekleyin. INCLUDECSS in bu etkinlikle çalışmayacağını unutmayın.',
'ACP_USERS_OVERVIEW_OPTIONS_APPEND' => 'Kullanıcıya genel bakış sayfasına seçenekler ve ayarlar ekleyin',
'ACP_USERS_PREFS_APPEND' => 'YKP kullanıcı tercihleri ayarlarının altına kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_PREPEND' => 'YKP kullanıcı tercihleri ayarlarının en üstüne kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_PERSONAL_APPEND' => 'YKP kullanıcılarının kişisel tercih ayarlarının altına kullanıcı seçenekleri alan kümesi ekle',
'ACP_USERS_PREFS_PERSONAL_PREPEND' => 'YKP kullanıcılarının kişisel tercih ayarlarının üstüne kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_POST_APPEND' => 'YKP kullanıcılarının posta tercihleri ayarlarının altına kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_POST_PREPEND' => 'YKP kullanıcılarının posta tercihleri ayarlarının en üstüne kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_VIEW_APPEND' => 'YKP kullanıcılarının görünüm tercihleri ayarlarının altına kullanıcı seçenekleri alan kümesini ekle',
'ACP_USERS_PREFS_VIEW_PREPEND' => 'YKP kullanıcılarının görünüm tercihleri ayarlarının üstüne kullanıcı seçenekleri alan kümesini ekle',
'ACP_BAN_CELL_APPEND' => 'İçeriği yasaklama hücresi alanının sonuna ekle',
'ACP_BAN_CELL_PREPEND' => 'Yasaklı hücre alanının başlangıcına içerik ekle',
'ACP_EMAIL_GROUP_OPTIONS_APPEND' => 'Grup seçenekleri seçim kutusunun sonuna içerik ekle',
'ACP_EMAIL_GROUP_OPTIONS_PREPEND' => 'Grup seçenekleri seçim kutusunun başına içerik ekle',
'ACP_EMAIL_FIND_USERNAME_APPEND' => 'Kullanıcı adını bul bağlantısının sonuna içerik ekleyin',
'ACP_EMAIL_FIND_USERNAME_PREPEND' => 'Kullanıcı adı bulma bağlantısının başına içerik ekleyin',
'ACP_FORUMS_CUSTOM_SETTINGS' => 'Uzantı ayarları için kendi kutusunu (&lt;fieldset&gt;) ekle',
	'ACP_FORUMS_QUICK_SELECT_BUTTON_APPEND' => 'Hızlı seçim forumu gönder düğmesinden sonra içerik ekleyin',
'ACP_FORUMS_QUICK_SELECT_BUTTON_PREPEND' => 'Hızlı seçim forumu gönder düğmesinden önce içerik ekleyin',
'ACP_GROUPS_FIND_USERNAME_APPEND' => 'Kullanıcı adını bul bağlantısının sonuna içerik ekleyin',
'ACP_GROUPS_FIND_USERNAME_PREPEND' => 'Kullanıcı adı bulma bağlantısının başına içerik ekleyin',
'ACP_GROUPS_MANAGE_AFTER' => 'Grupları yönetme tablosundan sonra içerik ekle',
'ACP_GROUPS_MANAGE_BEFORE' => 'Grupları yönetme tablosundan önce içerik ekleyin',
'ACP_GROUPS_POSITION_LEGEND_ADD_BUTTON_AFTER' => 'Grubu açıklama gönder düğmesine ekledikten sonra içerik ekleyin',
'ACP_GROUPS_POSITION_LEGEND_ADD_BUTTON_BEFORE' => 'Efsane gönder düğmesine grup eklemeden önce içerik ekleyin',
'ACP_GROUPS_POSITION_TEAMPAGE_ADD_BUTTON_AFTER' => 'Grubu ekip sayfası gönder düğmesine ekledikten sonra içerik ekleyin',
'ACP_GROUPS_POSITION_TEAMPAGE_ADD_BUTTON_BEFORE'=> 'Takım sayfasına grup eklemeden önce içerik ekleyin gönder düğmesine',
'ACP_LOGS_QUICK_SELECT_FORUM_BUTTON_APPEND' => 'Hızlı forum seçme formu gönder butonundan sonra içerik ekleyin',
'ACP_LOGS_QUICK_SELECT_FORUM_BUTTON_PREPEND' => 'Hızlı forum seçme formu gönder düğmesinden önce içerik ekleyin',
'ACP_PERMISSION_FORUM_COPY_SRC_FORUM_APPEND' => 'Kaynak forum seçim formundan sonra içerik ekleyin',
'ACP_PERMISSION_FORUM_COPY_SRC_FORUM_PREPEND' => 'Kaynak forum seçim formundan önce içerik ekleyin',
'ACP_PERMISSION_FORUM_COPY_DEST_FORUM_APPEND' => 'Kader forumu seçim formundan sonra içerik ekle',
'ACP_PERMISSION_FORUM_COPY_DEST_FORUM_PREPEND' => 'Kader forumu seçim formundan önce içerik ekleyin',
'ACP_PERMISSIONS_ADD_GROUP_OPTIONS_APPEND' => 'Grup çoklu seçim formundan sonra içerik ekle',
'ACP_PERMISSIONS_ADD_GROUP_OPTIONS_PREPEND' => 'Grup çoklu seçim formundan önce içerik ekle',
'ACP_PERMISSIONS_FIND_USERNAME_APPEND' => 'Kullanıcı adını bul bağlantısından sonra içerik ekle',
'ACP_PERMISSIONS_FIND_USERNAME_PREPEND' => 'Kullanıcı adını bul bağlantısından önce içerik ekleyin',
'ACP_PERMISSIONS_SELECT_FORUM_APPEND' => 'Forum seçim formu etiketinden sonra içerik ekle',
'ACP_PERMISSIONS_SELECT_FORUM_PREPEND' => 'Forum seçim formu etiketinden önce içerik ekle',
'ACP_PERMISSIONS_SELECT_GROUP_AFTER' => 'Kullanıcı grubu görünümünde grup seçme formundan sonra içerik ekle',
'ACP_PERMISSIONS_SELECT_GROUP_APPEND' => 'Grup seçim formu etiketinden sonra içerik ekle',
'ACP_PERMISSIONS_SELECT_GROUP_BEFORE' => 'Kullanıcı grubu görünümünde grup seçme formundan önce içerik ekle',
'ACP_PERMISSIONS_SELECT_GROUP_PREPEND' => 'Grup seçim formu etiketinden önce içerik ekle',
'ACP_PERMISSIONS_SELECT_MULTIPLE_FORUM_APPEND' => 'Forumun çoklu seçim formu etiketinden sonra içerik ekle',
'ACP_PERMISSIONS_SELECT_MULTIPLE_FORUM_PREPEND' => 'Forumun çoklu seçim formu etiketinden önce içerik ekle',
'ACP_PROFILE_CONTACT_BEFORE' => 'YKP deki özel profil alanı yapılandırmasına ekstra seçenekler ekleyin',
'ACP_PRUNE_FORUMS_APPEND' => 'Forum seçim formu etiketinden sonra içerik ekle',
'ACP_PRUNE_FORUMS_PREPEND' => 'Forum seçim formu etiketinden önce içerik ekle',
'ACP_PRUNE_USERS_FIND_USERNAME_APPEND' => 'Kullanıcı adını bul bağlantısından sonra içerik ekle',
'ACP_PRUNE_USERS_FIND_USERNAME_PREPEND' => 'Kullanıcı adını bul bağlantısından önce içerik ekleyin',
'ACP_STYLES_LIST_BEFORE' => 'Stil listesinden önce içerik ekle',
'ACP_USERS_PROFILE_BEFORE' => 'YKP de bir kullanıcıyı düzenlerken profil ayrıntılarından önce içerik ekleyin',
'ACP_USERS_PROFILE_AFTER' => 'YKP de bir kullanıcıyı düzenlerken içeriği profil ayrıntılarından sonra ancak özel profil alanlarından önce ekleyin',
'ACP_USERS_PROFILE_CUSTOM_AFTER' => 'YKP de bir kullanıcıyı düzenlerken özel profil alanlarından sonra içerik ekle',
'ACP_USERS_SELECT_GROUP_AFTER' => 'Grup seçim formundan sonra içerik ekle',
'ACP_USERS_SELECT_GROUP_BEFORE' => 'Grup seçim formundan önce içerik ekle',
));
