<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_EXTENSION_GROUPS' => 'Ek uzantı grupları',
'ACP_MODULES_SETTINGS' => 'Ek modülleri arayın',

'BOARD_DISABLE_REASON' => 'Veritabanı bakımı nedeniyle kart şu anda devre dışı. Lütfen kısa süre sonra tekrar kontrol edin!',
'BOARD_DISABLE_SUCCESS' => 'Kart başarıyla devre dışı bırakıldı!',

'COLUMNS' => 'Sütunlar',
'CONFIG_SETTINGS' => 'Yapılandırma Ayarları',
'CONFIG_UPDATE_SUCCESS' => 'Yapılandırma ayarları başarıyla güncellendi!',
'CONTINUE' => 'Devam et',

'DATABASE_CLEANER' => 'Veritabanı Temizleyici',
'DATABASE_CLEANER_BREAK' => 'Veritabanı Temizleyici çalışmayı zorla kesintiye uğrattı!<br /><br />Önbellek temizlendi ve panoya erişim yeniden sağlandı.',
'DATABASE_CLEANER_EXTRA' => 'Diğerleri değişikliklerle eklenen ekstra öğelerdir. <strong>Onay kutusu seçilirse kaldırılacaktır</strong>.',
'DATABASE_CLEANER_MISSING' => 'Bunun gibi kırmızı arka plana sahip alanlarda eklenmesi gereken eksik öğeler vardır. <strong>Onay kutusu seçilirse eklenecektir</strong>.',
'DATABASE_CLEANER_SUCCESS' => 'Veritabanı temizleyicisi tüm görevleri başarıyla tamamladı!<br /><br />Lütfen veritabanınızı tekrar yedeklediğinizden emin olun.',
'DATABASE_CLEANER_WARNING' => 'Bu araç GARANTİ YOKTUR ve bu aracın kullanıcıları bir arıza durumunda tüm veritabanlarını yedeklemelidir.<br /><br />Devam etmeden önce, bir veritabanı yedeğiniz olduğundan emin olun!',
'DATABASE_CLEANER_WELCOME' => 'Veritabanı Temizleme aracına hoş geldiniz!<br /><br />Bu araç, phpBB3 ün varsayılan kurulumunda bulunmayan fazladan sütunları, satırları ve tabloları veritabanından kaldırmak ve eksikleri eklemek için tasarlanmıştır. gerekli olabilecek veritabanı öğeleri.<br /><br />Devam etmeye hazır olduğunuzda, Veritabanı Temizleyici aracını kullanmaya başlamak için Devam düğmesini tıklayın (bu işlem bitene kadar panonuzun devre dışı bırakılacağını unutmayın).',
'DATABASE_COLUMNS_SUCCESS' => 'Veritabanı sütunları başarıyla güncellendi!',
'DATABASE_INDEXES_SUCCESS' => 'Dizinler başarıyla güncellendi!',
'DATABASE_TABLES' => 'Veritabanı Tabloları',
'DATABASE_TABLES_SUCCESS' => 'Veritabanı tabloları başarıyla güncellendi!',
'DATABASE_ROLE_DATA_SKIP' => 'Sistem rollerinin yeniden yüklenmesi göz ardı edildi',
'DATABASE_ROLE_DATA_SUCCESS' => 'phpBB sistem rolleri başarıyla geri yüklendi!',
'DATABASE_ROLES_SUCCESS' => 'Roller başarıyla güncellendi!',
'DATAFILE_NOT_FOUND' => 'Destek Araç Takımı phpBB sürümünüz için gerekli veri dosyasını bulamadı!',

'EMPTY_PREFIX' => 'Veritabanı öneki yok',
'EMPTY_PREFIX_CONFIRM' => 'Veritabanı temizleyicisi, veritabanınızdaki tablolarda değişiklik yapmak üzere, ancak boş bir tablo öneki kullandığınız için bu, phpBB olmayan tabloları etkileyebilir. Devam etmek istediğinizden emin misiniz?',
'EMPTY_PREFIX_EXPLAIN' => 'Veritabanı temizleyicisi, phpBB veritabanı tabloları için bir tablo öneki ayarlamadığınızı belirledi. Bu nedenle veritabanı temizleyicisi veritabanındaki <strong>tüm</strong> tabloları kontrol edecektir. Devam ederken ekstra dikkatli olun ve phpBB olmayan tabloları seçimin dışında bıraktığınızdan emin olun. Bunu yapmamak phpBB nin parçası olmayan veritabanı tablolarına zarar verecektir.<br />Nasıl ilerleyeceğinizden emin değilseniz <a href="http://www.phpbb.com adresinden yardım isteyin. /community/viewforum.php?f=46">phpBB Destek Forumları</a>.',
'ERROR' => 'Hata',
'EXTRA' => 'Ekstra',
'EXTENSION_FILE_GROUPS' => 'Ek uzantısı',
'EXTENSION_GROUPS_SETTINGS' => 'Uzantı grupları ayarları',
'EXTENSION_GROUPS_SUCCESS' => 'Uzantı grupları başarıyla sıfırlandı',
'EXTENSIONS_SUCCESS' => 'Uzantılar başarıyla sıfırlandı',

'FINAL_STEP' => 'Bu son adımdır.<br /><br />Şimdi panonuzu yeniden etkinleştireceğiz ve panonuzun önbelleğini temizleyeceğiz.',

'GO_TO_YKP' => ' --&raquo; kontrol modülüne gidin ',

'INSTRUCTIONS' => 'Talimatlar',
'INTRODUCTION' => 'Baştan başla',
'INDEXES' => 'DB Tabloları Dizinleri',

'MISSING' => 'Eksik',
'MODULE_ADD' => 'Modül ekle',
'MODULE_ALREADY_EXIST' => 'Modül zaten mevcut',
'MODULE_UPDATE_SUCCESS' => 'Modüller başarıyla güncellendi!',

'NEXT_STEP' => 'Sonraki adım',
'NO_BOT_GROUP' => 'Botlar sıfırlanamadı, Bot grubu eksik.',
'NO_PARENT' => 'Ebeveyn modülü mevcut değil.<br />Başarısız',
'NO_PARENTS' => 'Ebeveyn yok',

'PERMISSION_SETTINGS' => 'İzin Seçenekleri',
'PERMISSION_UPDATE_SUCCESS' => 'İzin ayarları başarıyla güncellendi!',
'PHPBB_VERSION_NOT_SUPPORTED' => 'phpBB3 sürümünüz desteklenmiyor (veya Destek Araç Seti ndeki bazı dosyalar eksik).<br />phpBB 3.0.0+ desteklenmelidir, ancak bu aracın güncellenmesi biraz zaman alabilir phpBB 3.0 ın yeni sürümünün yayınlanmasının ardından',

'QUIT' => 'Çık',

'RESET_ACP_MODULES_SKIP' => 'Ek modüllerin kontrolü atlandı',
'RESET_ACP_MODULE_SUCCESS' => 'Ek modüllerin kontrolü yapıldı',
'RESET_BOTS' => 'Botları Sıfırla',
	'RESET_BOTS_EXPLAIN' => 'Bot listesini varsayılan phpBB3 bot listesine sıfırlamak ister misiniz? Mevcut tüm botlar kaldırılacak ve varsayılan ayarla değiştirilecek.',
'RESET_BOTS_SKIP' => 'Bot sıfırlama işlemi atlandı',
'RESET_BOT_SUCCESS' => 'Botlar başarıyla sıfırlandı!',
'RESET_MODULES' => 'Modülleri Sıfırla',
'RESET_MODULES_EXPLAIN' => 'Modülleri varsayılan phpBB3 modüllerine sıfırlamak ister misiniz? Mevcut tüm modüller kaldırılacak ve varsayılan modüllerle değiştirilecektir.',
'RESET_MODULES_SKIP' => 'Modül sıfırlama işlemi atlandı',
'RESET_MODULE_SUCCESS' => 'Modüller başarıyla sıfırlandı!',
'RESET_REPORT_REASONS' => 'Rapor nedenlerini sıfırla',
'RESET_REPORT_REASONS_EXPLAIN' => 'Rapor nedenlerini varsayılana sıfırlamak ister misiniz? Bu, eklenen tüm rapor nedenlerini ortadan kaldıracaktır!',
'RESET_REPORT_REASONS_SKIP' => 'Rapor nedenleri sıfırlanmadı',
'RESET_REPORT_REASONS_SUCCESS' => 'Rapor nedenleri başarıyla sıfırlandı!',
'RESET_ROLE_DATA' => 'Rol verilerini sıfırla',
'RESET_ROLE_DATA_EXPLAIN' => 'Bu adım phpBB sistem rollerini orijinal durumuna sıfırlayacaktır; önceki adımda değişiklik yaptıysanız bunu çalıştırmanız önemle tavsiye edilir.',
'ROLE_SETTINGS' => 'Rol Ayarları',
'ROWS' => 'Satırlar',

'SECTION_NOT_CHANGED_TITLE' => array(
'tables' => 'Tablolar değişmedi',
'indexes' => 'Dizinler değişmedi',
'columns' => 'Sütunlar değişmedi',
'config' => 'Yapılandırma değişmedi',
'extension_groups' => 'Uzantı grupları değişmedi',
'extensions' => 'Uzantılar değiştirilmedi',
'permissions' => 'İzinler değiştirilmedi',
'groups' => 'Gruplar değişmedi',
'roles' => 'Roller değişmedi',
'fınal_step' => 'Son adım',
'ACP_modules' => 'Ek veya eksik modülleri arayın',
),
'SECTION_NOT_CHANGED_EXPLAIN' => array(
'tables' => 'Veritabanı tabloları değiştirilmedi',
'indexes' => 'Dizinlerde yeni/eksik değer yok',
'columns' => 'Veritabanındaki sütunlar değiştirilmedi',
'config' => 'Yapılandırma tablosunda yeni/eksik değer yok',
'extension_groups' => 'Uzantı grupları tablosunda yeni/eksik değer yok',
'extensions' => 'Varsayılan uzantılar değişmedi',
'permissions' => 'İzin tablolarında herhangi bir değişiklik yapılmadı',
'groups' => 'phpBB sistem gruplarında hiçbir değişiklik olmadı',
'roles' => 'Hiçbir rol eklenmedi veya kaldırılmadı',
'fınal_step' => 'Bu son adım önbelleği temizleyecek ve panoyu yeniden etkinleştirecektir.',
'ACP_modules' => 'Herhangi bir ek veya eksik modül bulunamadı',
),
'SKIP_AND_GO' => 'Atla ve Git',
'SKIP_TO' => 'Atla',
'SKIP_EXPLAIN' => 'Bu adımdaki işlemleri atlayabilir ve aşağıdaki listeden seçilen adıma gidebilirsiniz:',
'SUCCESS' => 'Başarı',
'SYSTEM_GROUPS' => 'Sistem grupları kontrol ediliyor',
'SYSTEM_GROUP_UPDATE_SUCCESS' => 'Sistem grupları başarıyla sıfırlandı',

'TYPE' => 'Tür',

'UNSTABLE_DEBUG_ONLY' => 'Veritabanı temizleyicisi, phpBB yapılandırma dosyası aracılığıyla "DEBUG" etkinleştirildiğinde yalnızca kararsız phpBB <em>(dev, a, b, RC)</em> sürümlerinde çalışabilir.',
'UNDEFINED' => 'tanımsız',

'ARCHIVES' => 'Arşivler',
'DOCUMENTS' => 'Belgeler',
'DOWNLOADABLE_FILES' => 'İndirilebilir dosyalar',
'FLASH_FILES' => 'Flash dosyaları',
'IMAGES' => 'Resimler',
'PLAIN_TEXT' => 'Düz metin dosyaları',
'QUICKTIME_MEDIA' => 'Quicktime dosyaları',
'REAL_MEDIA' => 'RealMedia dosyaları',
'WINDOWS_MEDIA' => 'Windows Medya dosyaları',
));
