<?php
/**
 *
 * @package Support Toolkit - Flash checker
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FLASH_CHECKER' => 'Flash denetleyicisi',
'FLASH_CHECKER_CONFIRM' => 'phpBB 3.0.7-pl1 de, yerleşik flash BBCode da olası bir XSS güvenlik açığı bulundu. Bu sorun phpBB 3.0.8 de çözüldü. Bu araç, bu savunmasız BBCode için tüm gönderileri, özel mesajları ve imzaları kontrol edecektir. Bulunursa, panonuzun güvende olduğundan emin olmak için bu gönderileri hızlı bir şekilde yeniden incelemenize olanak tanır. Sorun hakkında daha fazla bilgi için <a href="http://www.phpbb.com/community/viewtopic.php?f=14&t=2111068">phpBB 3.0.8 sürüm duyurusuna</a> bakın.',
'FLASH_CHECKER_FOUND' => 'Flaş denetleyicisi, panonuzda potansiyel olarak tehlikeli bazı flaş BBC kodları buldu. Bu flash BBCode u içeren gönderileri ve özel mesajları yeniden incelemek için <a href="%s">burayı</a> tıklayın.',
'FLASH_CHECKER_NO_FOUND' => 'Potansiyel olarak tehlikeli flash BBCod bulunamadı.',
'FLASH_CHECKER_POST' => 'Yeniden incelemede sorunun devam ettiği ortaya çıkarsa lütfen <a href="%s"><b>buraya</b></a> gidin ve mesajı düzenleyin.',
));
