<?php
/**
*
* @package Support Toolkit - DB Optimizer English language Sheer
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'OPTIMIZE_TABLES' => 'Veritabanı tabloları optimizasyonu',
'OPTIMIZE_TABLES_EXPLAIN' => 'Birleştirme ve optimizasyon gerektiren veritabanı tablolarını arayın',
'GO' => 'Optimize Et',
'FRAGMENTED' => 'Parçalanmış',
'CREATE_TIME' => 'Oluşturuldu',
'UPDATE_TIME' => 'En son güncelleme',
'CHECK_TIME' => 'Doğrulandı',
'NOT_FOUND' => 'Optimizasyon gerektiren tablolar algılanmadı',
'TABLE_NAME' => 'Tablo',
'TABLE_SIZE' => 'Kullanılmış',
'ALL' => 'Toplam: ',
'SUCESS' => 'Seçilen tablolar başarıyla optimize edildi',
'NOTHING' => 'Hiçbir şey seçilmedi',
'OPTIMIZER_MESSAGE' => '<b>Dikkat!</b> Tabloların büyük boyutu ve güçlü parçalanma nedeniyle optimizasyon süreci oldukça zaman alabilir.<br />Lütfen bu sayfadan ayrılmayın, sonuçlanıncaya kadar beklemeyin. optimizasyonun sonuçları.',
));
