<?php
/**
*
* @package Support Toolkit - Add User
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_USER' => 'Kullanıcı ekle',
'ADD_USER_GROUP' => 'Kullanıcıyı gruplara ekle',

'DEFAULT_GROUP' => 'Varsayılan grup',
'DEFAULT_GROUP_EXPLAIN' => 'Bu kullanıcı için varsayılan grup.',

'GROUP_LEADER' => 'Grup lideri',
'GROUP_LEADER_EXPLAIN' => 'Bu kullanıcıyı seçilen grupların grup lideri yap.',

'USER_ADDED' => 'Kullanıcı başarıyla oluşturuldu!',
'USER_GROUPS' => 'Kullanıcı grupları',
'USER_GROUPS_EXPLAIN' => 'Bu kullanıcıyı seçilen grupların üyesi yap.',
'EMAIL_ADDRESS' => 'E-posta adresi',
'LANGUAGE' => 'Dil',
'TIMEZONE' => 'Saat Dilimi',
'TOO_SHORT_USERNAME' => 'Girdiğiniz kullanıcı adı çok kısa.',
'TOO_SHORT_NEW_PASSWORD' => 'Girdiğiniz şifre çok kısa.',
'TOO_SHORT_PASSWORD_CONFIRM'=> 'Girdiğiniz şifre onayı çok kısa.',
'TOO_SHORT_EMAIL' => 'Girdiğiniz e-posta adresi çok kısa.',
'EMAIL_INVALID_EMAIL' => 'Girdiğiniz e-posta adresi geçersiz.',
'NEW_PASSWORD_ERROR' => 'Girdiğiniz şifreler eşleşmiyor.',
'DOMAIN_NO_MX_RECORD' => 'Girilen e-posta etki alanının DNS de geçerli bir e-posta kaydı (MX kaydı) yok.',
'USERNAME_TAKEN' => 'Girdiğiniz kullanıcı adı zaten kullanılıyor, lütfen bir alternatif seçin.',
));
