<?php
/**
*
* @package Support Toolkit - Restore Delted Users
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DAMAGED_POSTS' => 'Hasarlı Gönderiler',
'DAMAGED_POSTS_EXPLAIN' => 'Aşağıdaki posta kimlikleri, geri yüklenemeyecek kadar zarar görmüş kullanıcı bilgileri içeriyor. Bu sorunu çözmeye yönelik yardım almak için lütfen <a href="https://www.phpbb.com/community/viewforum.php?f=46">destek forumlarını</a> ziyaret edin.',

'NO_DELETED_USERS' => 'Geri yüklenebilecek silinmiş kullanıcı yok',
'NO_USER_SELECTED' => 'Kullanıcı seçilmedi!',

'RESTORE_DELETED_USERS' => 'Silinen Kullanıcıları Geri Yükle',
'RESTORE_DELETED_USERS_CONFLICT' => 'Silinen Kullanıcıları Geri Yükle :: Çakışan',
'RESTORE_DELETED_USERS_CONFLICT_EXPLAIN' => 'Bu araç, panodan silinen ancak panoda hâlâ "misafir" gönderileri bulunan kullanıcıları geri yüklemenize olanak tanır.<br />Bu kullanıcılara, araçtan sonra manuel olarak sıfırlamanız gereken rastgele bir şifre atanacaktır. çalıştırıldı; bu araç, oluşturulan bu şifrelerin bir listesini <b>sağlamaz</b>.<br /><br />Son çalıştırma sırasında bu araç, bu panoda zaten mevcut olan bazı kullanıcı adlarını buldu. Lütfen bu kullanıcılar için yeni bir ad girin.',
'RESTORE_DELETED_USERS_EXPLAIN' => 'Bu araç, panodan silinen ancak panoda hâlâ "misafir" gönderileri bulunan kullanıcıları geri yüklemenize olanak tanır.<br />Bu kullanıcılara, araçtan sonra manuel olarak sıfırlamanız gereken rastgele bir şifre atanacaktır. çalıştırıldı; bu araç, oluşturulan şifrelerin bir listesini <b>sağlamaz</b>.',

'SELECT_USERS' => 'Geri yüklenecek kullanıcıları seçin',

'USER_RESTORED_SUCCESSFULLY' => 'Seçilen kullanıcı başarıyla geri yüklendi.',
'USERS_RESTORED_SUCCESSFULLY' => 'Seçilen kullanıcılar başarıyla geri yüklendi.',
));
