<?php
/**
 *
 * @package Support Toolkit - Resynchronise Registered users groups
 * @copyright (c) 2009 phpBB Group
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RESYNC_USER_GROUPS' => 'Kullanıcı gruplarını yeniden senkronize et',
'RESYNC_USER_GROUPS_EXPLAIN' => 'Bu araç, tüm kullanıcıların doğru varsayılan grupların <em>(Kayıtlı Kullanıcılar, Kayıtlı COPPA Kullanıcıları ve Yeni Kayıtlı Kullanıcılar)</em> parçası olup olmadığını kontrol etmek için tasarlanmıştır.',
'RESYNC_USER_GROUPS_NO_RUN' => 'Tüm gruplar güncel görünüyor!',
'RESYNC_USER_GROUPS_SETTINGS' => 'Yeniden senkronizasyon seçenekleri',
'RUN_BOTH_FINISHED' => 'Tüm kullanıcı grupları başarıyla yeniden senkronize edildi!',
'RUN_RNR' => 'Yeni kayıtlı kullanıcıları yeniden senkronize et',
'RUN_RNR_EXPLAIN' => 'Bu, YKP de belirtilen kriterlere uyan tüm kullanıcıları içerecek şekilde "Yeni Kayıtlı Kullanıcılar" grubunu güncelleyecektir.',
'RUN_RNR_FINISHED' => 'Yeni Kayıtlı Kullanıcılar grubu başarıyla yeniden senkronize edildi!',
'RUN_RNR_NOT_FINISHED' => 'Yeni Kayıtlı Kullanıcılar grubu şu anda yeniden senkronize ediliyor. Lütfen bu süreci kesintiye uğratmayın.',
'RUN_RR' => 'Kayıtlı kullanıcıları yeniden senkronize et',
'RUN_RR_EXPLAIN' => 'Araç, panonuzdaki tüm kullanıcıların "Kayıtlı <em>(COPPA)</em> kullanıcıları" grubunun parçası olmadığını belirledi. Bu grupları yeniden senkronize etmek istiyor musunuz?<br /><strong>Not:</strong> Panonuz COPPA yı etkinleştirmişse ve bir kullanıcı doğum tarihi girmemişse, kullanıcı "Kayıtlı COPPA kullanıcıları" arasına yerleştirilecektir. "grup!"',
'RUN_RR_FINISHED' => 'Kullanıcılar başarıyla yeniden senkronize edildi!',

'SELECT_RUN_GROUP' => 'Yeniden senkronize edilecek en az bir grup türü seçin.',
));
