<?php
/**
*
* @package Support Toolkit - User Options English language Sheer
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'USER_COPY_PERM' => 'Kullanıcının izinlerini kopyala',
'USER_COPY_PERM_EXPLAIN' => 'Bunun tüm izinlere kopyalanacağını unutmayın: kullanıcılar, moderatörler, yöneticiler ve yerel.',
'COPY_USER_PERMISSIONS_EXPLAIN' => 'İzinleri kopyalanacak kullanıcıyı seçin',
'COPY_USER_PERMISSIONS_OK' => 'İzinler başarıyla kopyalandı.',
'USERS_IDENTICAL' => 'İzinlerin aktarılması mümkün değildir.',
'FIND_FROM_USER' => 'İzinleri kopyalanacak kullanıcı adı',
'ID_FROM' => 'İzinleri kopyalanacak kullanıcı kimliği',
'FIND_TO_USER' => 'İzinleri aktarmak istediğiniz kullanıcı adı',
'ID_TO' => 'İzinleri aktarmak istediğiniz kullanıcı kimliği',
));
